diff --git a/changelog b/changelog
index c467da5..6b98774 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,14 @@
+20080330 tpd src/input/Makefile add integration regression testing
+20080330 tpd src/input/schaum11.input integrals of sqrt(a^2-x^2)
+20080330 tpd src/input/schaum10.input integrals of sqrt(x^2-a^2)
+20080330 tpd src/input/schaum9.input integrals of sqrt(x^2+a^2)
+20080330 tpd src/input/schaum8.input integrals of a^2-x^2, x^2<a^2
+20080330 tpd src/input/schaum7.input integrals of x^2-a^2, x^2>a^2
+20080330 tpd src/input/schaum6.input make regression testing uniform
+20080330 tpd src/input/schaum5.input make regression testing uniform
+20080330 tpd src/input/schaum4.input make regression testing uniform
+20080330 tpd src/input/schaum3.input make regression testing uniform
+20080330 tpd src/input/schaum2.input make regression testing uniform
 20080328 tpd src/input/Makefile add integration regression testing
 20080328 tpd src/input/schaum6.input integrals of x^2+a^2
 20080328 tpd src/input/schaum5.input integrals of sqrt(ax+b) and sqrt(px+q)
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index d4caed2..a1382e4 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -356,7 +356,8 @@ REGRES= algaggr.regress algbrbf.regress  algfacob.regress alist.regress  \
     realclos.regress  reclos.regress   repa6.regress    robidoux.regress \
     roman.regress     roots.regress    ruleset.regress  rules.regress \
     schaum1.regress   schaum2.regress  schaum3.regress  schaum4.regress \
-    schaum5.regress   schaum6.regress \
+    schaum5.regress   schaum6.regress  schaum7.regress  schaum8.regress \
+    schaum9.regress   schaum10.regress schaum11.regress \
     scherk.regress    scope.regress    seccsc.regress \
     segbind.regress   seg.regress \
     series2.regress   series.regress   sersolve.regress set.regress \
@@ -630,7 +631,9 @@ FILES= ${OUT}/algaggr.input  ${OUT}/algbrbf.input    ${OUT}/algfacob.input \
        ${OUT}/robidoux.input ${OUT}/roman.input      ${OUT}/roots.input \
        ${OUT}/ruleset.input  ${OUT}/rules.input      ${OUT}/schaum1.input \
        ${OUT}/schaum2.input  ${OUT}/schaum3.input    ${OUT}/schaum4.input \
-       ${OUT}/schaum5.input  ${OUT}/schaum6.input \
+       ${OUT}/schaum5.input  ${OUT}/schaum6.input    ${OUT}/schaum7.input \
+       ${OUT}/schaum8.input  ${OUT}/schaum9.input    ${OUT}/schaum10.input \
+       ${OUT}/schaum11.input \
        ${OUT}/saddle.input \
        ${OUT}/scherk.input   ${OUT}/scope.input      ${OUT}/seccsc.input \
        ${OUT}/segbind.input  ${OUT}/seg.input        ${OUT}/series2.input \
@@ -932,6 +935,9 @@ DOCFILES= \
   ${DOC}/schaum1.input.dvi     ${DOC}/schaum2.input.dvi \
   ${DOC}/schaum3.input.dvi     ${DOC}/schaum4.input.dvi \
   ${DOC}/schaum5.input.dvi     ${DOC}/schaum6.input.dvi \
+  ${DOC}/schaum7.input.dvi     ${DOC}/schaum8.input.dvi \
+  ${DOC}/schaum9.input.dvi     ${DOC}/schaum10.input.dvi \
+  ${DOC}/schaum11.input.dvi \
   ${DOC}/s01eaf.input.dvi      ${DOC}/s13aaf.input.dvi     \
   ${DOC}/s13acf.input.dvi      ${DOC}/s13adf.input.dvi     \
   ${DOC}/s14aaf.input.dvi      ${DOC}/s14abf.input.dvi     \
diff --git a/src/input/schaum10.input.pamphlet b/src/input/schaum10.input.pamphlet
new file mode 100644
index 0000000..8582086
--- /dev/null
+++ b/src/input/schaum10.input.pamphlet
@@ -0,0 +1,757 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum10.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.210~~~~~$\displaystyle\int{\frac{dx}{\sqrt{x^2-a^2}}}$}
+$$\int{\frac{1}{\sqrt{x^2-a^2}}}=\ln\left(x+\sqrt{x^2-a^2}\right)$$
+<<*>>=
+)spool schaum10.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 28
+aa:=integrate(1/(sqrt(x^2-a^2)),x)
+--R 
+--R
+--R               +-------+
+--R               | 2    2
+--R   (1)  - log(\|x  - a   - x)
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.xxx~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{x^2-a^2}}}$}
+$$\int{\frac{x}{\sqrt{x^2-a^2}}}=\sqrt{x^2-a^2}$$
+<<*>>=
+)clear all
+
+--S 2 of 28
+aa:=integrate(x/(sqrt(x^2-a^2)),x)
+--R 
+--R
+--R            +-------+
+--R            | 2    2     2    2
+--R        - x\|x  - a   + x  - a
+--R   (1)  -----------------------
+--R              +-------+
+--R              | 2    2
+--R             \|x  - a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.211~~~~~$\displaystyle
+\int{\frac{x^2~dx}{\sqrt{x^2-a^2}}}$}
+$$\int{\frac{x^2}{\sqrt{x^2-a^2}}}=
+\frac{x\sqrt{x^2-a^2}}{2}+\frac{a^2}{2}\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 3 of 28
+aa:=integrate(x^2/sqrt(x^2-a^2),x)
+--R 
+--R
+--R   (1)
+--R               +-------+                   +-------+
+--R            2  | 2    2      2 2    4      | 2    2
+--R       (- 2a x\|x  - a   + 2a x  - a )log(\|x  - a   - x)
+--R     + 
+--R                     +-------+
+--R            3    2   | 2    2      4     2 2
+--R       (- 2x  + a x)\|x  - a   + 2x  - 2a x
+--R  /
+--R        +-------+
+--R        | 2    2      2     2
+--R     4x\|x  - a   - 4x  + 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.212~~~~~$\displaystyle
+\int{\frac{x^3~dx}{\sqrt{x^2-a^2}}}$}
+$$\int{\frac{x^3}{\sqrt{x^2-a^2}}}=
+\frac{(x^2-a^2)^{3/2}}{3}+a^2\sqrt{x^2-a^2}
+$$
+<<*>>=
+)clear all
+
+--S 4 of 28
+aa:=integrate(x^3/sqrt(x^2-a^2),x)
+--R 
+--R
+--R                               +-------+
+--R             5     2 3     4   | 2    2      6     2 4     4 2     6
+--R        (- 4x  - 5a x  + 6a x)\|x  - a   + 4x  + 3a x  - 9a x  + 2a
+--R   (1)  ------------------------------------------------------------
+--R                                 +-------+
+--R                        2     2  | 2    2       3     2
+--R                    (12x  - 3a )\|x  - a   - 12x  + 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.213~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{x^2-a^2}}}$}
+$$\int{\frac{1}{x\sqrt{x^2-a^2}}}=
+\frac{1}{a}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 5 of 28
+aa:=integrate(1/(x*sqrt(x^2-a^2)),x)
+--R 
+--R
+--R               +-------+
+--R               | 2    2
+--R              \|x  - a   - x
+--R        2atan(--------------)
+--R                     a
+--R   (1)  ---------------------
+--R                  a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.214~~~~~$\displaystyle
+\int{\frac{dx}{x^2\sqrt{x^2-a^2}}}$}
+$$\int{\frac{1}{x^2\sqrt{x^2-a^2}}}=
+\frac{\sqrt{x^2-a^2}}{a^2x}
+$$
+<<*>>=
+)clear all
+
+--S 6 of 28
+aa:=integrate(1/(x^2*sqrt(x^2-a^2)),x)
+--R 
+--R
+--R                  1
+--R   (1)  - ----------------
+--R            +-------+
+--R            | 2    2     2
+--R          x\|x  - a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.215~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{x^2-a^2}}}$}
+$$\int{\frac{1}{x^3\sqrt{x^2-a^2}}}=
+-\frac{\sqrt{x^2-a^2}}{2a^2x^2}+\frac{1}{2a^3}
+\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 7 of 28
+aa:=integrate(1/(x^3*sqrt(x^2-a^2)),x)
+--R 
+--R
+--R   (1)
+--R                                          +-------+
+--R            +-------+                     | 2    2
+--R          3 | 2    2      4     2 2      \|x  - a   - x
+--R       (4x \|x  - a   - 4x  + 2a x )atan(--------------)
+--R                                                a
+--R     + 
+--R                      +-------+
+--R              2    3  | 2    2        3     3
+--R       (- 2a x  + a )\|x  - a   + 2a x  - 2a x
+--R  /
+--R           +-------+
+--R       3 3 | 2    2      3 4     5 2
+--R     4a x \|x  - a   - 4a x  + 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.216~~~~~$\displaystyle\int{\sqrt{x^2-a^2}}~dx$}
+$$\int{\sqrt{x^2-a^2}}=
+\frac{x\sqrt{x^2-a^2}}{2}-\frac{a^2}{2}\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 8 of 28
+aa:=integrate(sqrt(x^2-a^2),x)
+--R 
+--R
+--R   (1)
+--R             +-------+                   +-------+
+--R          2  | 2    2      2 2    4      | 2    2
+--R       (2a x\|x  - a   - 2a x  + a )log(\|x  - a   - x)
+--R     + 
+--R                     +-------+
+--R            3    2   | 2    2      4     2 2
+--R       (- 2x  + a x)\|x  - a   + 2x  - 2a x
+--R  /
+--R        +-------+
+--R        | 2    2      2     2
+--R     4x\|x  - a   - 4x  + 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.217~~~~~$\displaystyle\int{x\sqrt{x^2-a^2}}~dx$}
+$$\int{x\sqrt{x^2-a^2}}=
+\frac{(x^2-a^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 28
+aa:=integrate(x*sqrt(x^2-a^2),x)
+--R 
+--R
+--R                               +-------+
+--R             5     2 3     4   | 2    2      6     2 4     4 2    6
+--R        (- 4x  + 7a x  - 3a x)\|x  - a   + 4x  - 9a x  + 6a x  - a
+--R   (1)  -----------------------------------------------------------
+--R                                 +-------+
+--R                        2     2  | 2    2       3     2
+--R                    (12x  - 3a )\|x  - a   - 12x  + 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E
+@
+
+\section{\cite{1}:14.218~~~~~$\displaystyle
+\int{x^2\sqrt{x^2-a^2}}~dx$}
+$$\int{x^2\sqrt{x^2-a^2}}=
+\frac{x(x^2-a^2)^{3/2}}{4}+\frac{a^2x\sqrt{x^2-a^2}}{8}-
+\frac{a^4}{8}\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 10 of 28
+aa:=integrate(x^2*sqrt(x^2-a^2),x)
+--R 
+--R
+--R   (1)
+--R                       +-------+                           +-------+
+--R           4 3     6   | 2    2      4 4     6 2    8      | 2    2
+--R       ((8a x  - 4a x)\|x  - a   - 8a x  + 8a x  - a )log(\|x  - a   - x)
+--R     + 
+--R                                      +-------+
+--R           7      2 5      4 3    6   | 2    2       8      2 6      4 4     6 2
+--R     (- 16x  + 24a x  - 10a x  + a x)\|x  - a   + 16x  - 32a x  + 20a x  - 4a x
+--R  /
+--R                    +-------+
+--R         3      2   | 2    2       4      2 2     4
+--R     (64x  - 32a x)\|x  - a   - 64x  + 64a x  - 8a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.219~~~~~$\displaystyle
+\int{x^3\sqrt{x^2-a^2}}~dx$}
+$$\int{x^3\sqrt{x^2-a^2}}=
+\frac{(x^2-a^2)^{5/2}}{5}+\frac{a^2(x^2-a^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 11 of 28
+aa:=integrate(x^3*sqrt(x^2-a^2),x)
+--R 
+--R
+--R   (1)
+--R                                                  +-------+
+--R             9      2 7     4 5      6 3      8   | 2    2       10       2 8
+--R       (- 48x  + 76a x  - 3a x  - 35a x  + 10a x)\|x  - a   + 48x   - 100a x
+--R     + 
+--R          4 6      6 4      8 2     10
+--R       35a x  + 40a x  - 25a x  + 2a
+--R  /
+--R                              +-------+
+--R          4       2 2      4  | 2    2        5       2 3      4
+--R     (240x  - 180a x  + 15a )\|x  - a   - 240x  + 300a x  - 75a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.220~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2-a^2}}{x}}~dx$}
+$$\int{\frac{\sqrt{x^2-a^2}}{x}}=
+\sqrt{x^2-a^2}-a\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 12 of 28
+aa:=integrate(sqrt(x^2-a^2)/x,x)
+--R 
+--R
+--R                                     +-------+
+--R              +-------+              | 2    2           +-------+
+--R              | 2    2              \|x  - a   - x      | 2    2     2    2
+--R        (- 2a\|x  - a   + 2a x)atan(--------------) - x\|x  - a   + x  - a
+--R                                           a
+--R   (1)  -------------------------------------------------------------------
+--R                                    +-------+
+--R                                    | 2    2
+--R                                   \|x  - a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.221~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2-a^2}}{x^2}}~dx$}
+$$\int{\frac{\sqrt{x^2-a^2}}{x^2}}=
+-\frac{\sqrt{x^2-a^2}}{x}+\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 13 of 28
+aa:=integrate(sqrt(x^2-a^2)/x^2,x)
+--R 
+--R
+--R             +-------+           +-------+
+--R             | 2    2     2      | 2    2          2
+--R        (- x\|x  - a   + x )log(\|x  - a   - x) + a
+--R   (1)  --------------------------------------------
+--R                        +-------+
+--R                        | 2    2     2
+--R                      x\|x  - a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.222~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2-a^2}}{x^3}}~dx$}
+$$\int{\frac{\sqrt{x^2-a^2}}{x^3}}=
+-\frac{\sqrt{x^2-a^2}}{2x^2}+\frac{1}{2a}
+\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 14 of 28
+aa:=integrate(sqrt(x^2-a^2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R                                          +-------+
+--R            +-------+                     | 2    2
+--R          3 | 2    2      4     2 2      \|x  - a   - x
+--R       (4x \|x  - a   - 4x  + 2a x )atan(--------------)
+--R                                                a
+--R     + 
+--R                    +-------+
+--R            2    3  | 2    2        3     3
+--R       (2a x  - a )\|x  - a   - 2a x  + 2a x
+--R  /
+--R           +-------+
+--R         3 | 2    2        4     3 2
+--R     4a x \|x  - a   - 4a x  + 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.223~~~~~$\displaystyle\int{\frac{dx}{(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{1}{(x^2-a^2)^{3/2}}}=
+-\frac{x}{a^2\sqrt{x^2-a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 28
+aa:=integrate(1/(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R                    1
+--R   (1)  - ---------------------
+--R            +-------+
+--R            | 2    2     2    2
+--R          x\|x  - a   - x  + a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.224~~~~~$\displaystyle
+\int{\frac{x~dx}{(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{x}{(x^2-a^2)^{3/2}}}=
+\frac{-1}{\sqrt{x^2-a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 28
+aa:=integrate(x/(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R             +-------+
+--R             | 2    2
+--R            \|x  - a   - x
+--R   (1)  ---------------------
+--R          +-------+
+--R          | 2    2     2    2
+--R        x\|x  - a   - x  + a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.225~~~~~$\displaystyle
+\int{\frac{x^2dx}{(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{x^2}{(x^2-a^2)^{3/2}}}=
+\frac{-x}{\sqrt{x^2-a^2}}+\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 17 of 28
+aa:=integrate(x^2/(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R             +-------+                +-------+
+--R             | 2    2     2    2      | 2    2          2
+--R        (- x\|x  - a   + x  - a )log(\|x  - a   - x) - a
+--R   (1)  -------------------------------------------------
+--R                        +-------+
+--R                        | 2    2     2    2
+--R                      x\|x  - a   - x  + a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.226~~~~~$\displaystyle
+\int{\frac{x^3dx}{(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{x^3}{(x^2-a^2)^{3/2}}}=
+\sqrt{x^2-a^2}-\frac{a^2}{\sqrt{x^2-a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 28
+aa:=integrate(x^3/(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R                       +-------+
+--R             3     2   | 2    2      4     2 2     4
+--R        (- 2x  + 4a x)\|x  - a   + 2x  - 5a x  + 2a
+--R   (1)  --------------------------------------------
+--R                         +-------+
+--R                 2    2  | 2    2      3     2
+--R              (2x  - a )\|x  - a   - 2x  + 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.227~~~~~$\displaystyle
+\int{\frac{dx}{x(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{1}{x(x^2-a^2)^{3/2}}}=
+\frac{-1}{a^2\sqrt{x^2-a^2}}-
+\frac{1}{a^3}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 19 of 28
+aa:=integrate(1/(x*(x^2-a^2)^(3/2)),x)
+--R 
+--R
+--R                                          +-------+
+--R              +-------+                   | 2    2           +-------+
+--R              | 2    2      2     2      \|x  - a   - x      | 2    2
+--R        (- 2x\|x  - a   + 2x  - 2a )atan(--------------) + a\|x  - a   - a x
+--R                                                a
+--R   (1)  --------------------------------------------------------------------
+--R                                  +-------+
+--R                               3  | 2    2     3 2    5
+--R                              a x\|x  - a   - a x  + a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.228~~~~~$\displaystyle
+\int{\frac{dx}{x^2(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{1}{x^2(x^2-a^2)^{3/2}}}=
+-\frac{\sqrt{x^2-a^2}}{a^4x}-\frac{x}{a^4\sqrt{x^2-a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 20 of 28
+aa:=integrate(1/(x^2*(x^2-a^2)^(3/2)),x)
+--R 
+--R
+--R                           1
+--R   (1)  - -----------------------------------
+--R                      +-------+
+--R             3    2   | 2    2      4     2 2
+--R          (2x  - a x)\|x  - a   - 2x  + 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.229~~~~~$\displaystyle
+\int{\frac{dx}{x^3(x^2-a^2)^{3/2}}}$}
+$$\int{\frac{1}{x^3(x^2-a^2)^{3/2}}}=
+\frac{1}{2a^2x^2\sqrt{x^2-a^2}}-
+\frac{3}{2a^4\sqrt{x^2-a^2}}-
+\frac{3}{2a^5}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 21 of 28
+aa:=integrate(1/(x^3*(x^2-a^2)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R                                                                  +-------+
+--R                          +-------+                               | 2    2
+--R              5      2 3  | 2    2       6      2 4     4 2      \|x  - a   - x
+--R       ((- 24x  + 18a x )\|x  - a   + 24x  - 30a x  + 6a x )atan(--------------)
+--R                                                                        a
+--R     + 
+--R                             +-------+
+--R             4     3 2    5  | 2    2         5      3 3     5
+--R       (12a x  - 7a x  + a )\|x  - a   - 12a x  + 13a x  - 3a x
+--R  /
+--R                     +-------+
+--R        5 5     7 3  | 2    2      5 6      7 4     9 2
+--R     (8a x  - 6a x )\|x  - a   - 8a x  + 10a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.230~~~~~$\displaystyle\int{(x^2-a^2)^{3/2}}~dx$}
+$$\int{(x^2-a^2)^{3/2}}=
+\frac{x(x^2-a^2)^{3/2}}{4}-\frac{3a^2x\sqrt{x^2-a^2}}{8}+
+\frac{3}{8}a^4\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 22 of 28
+aa:=integrate((x^2-a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                           +-------+                              +-------+
+--R              4 3      6   | 2    2       4 4      6 2     8      | 2    2
+--R       ((- 24a x  + 12a x)\|x  - a   + 24a x  - 24a x  + 3a )log(\|x  - a   - x)
+--R     + 
+--R                                         +-------+
+--R             7      2 5      4 3     6   | 2    2       8      2 6      4 4
+--R       (- 16x  + 56a x  - 42a x  + 5a x)\|x  - a   + 16x  - 64a x  + 68a x
+--R     + 
+--R            6 2
+--R       - 20a x
+--R  /
+--R                    +-------+
+--R         3      2   | 2    2       4      2 2     4
+--R     (64x  - 32a x)\|x  - a   - 64x  + 64a x  - 8a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.231~~~~~$\displaystyle\int{x(x^2-a^2)^{3/2}}~dx$}
+$$\int{x(x^2-a^2)^{3/2}}=\frac{(x^2-a^2)^{5/2}}{5}$$
+<<*>>=
+)clear all
+
+--S 23 of 28
+aa:=integrate(x*(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                                  +-------+
+--R             9      2 7      4 5      6 3     8   | 2    2       10      2 8
+--R       (- 16x  + 52a x  - 61a x  + 30a x  - 5a x)\|x  - a   + 16x   - 60a x
+--R     + 
+--R          4 6      6 4      8 2    10
+--R       85a x  - 55a x  + 15a x  - a
+--R  /
+--R                           +-------+
+--R         4      2 2     4  | 2    2       5       2 3      4
+--R     (80x  - 60a x  + 5a )\|x  - a   - 80x  + 100a x  - 25a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.232~~~~~$\displaystyle\int{x^2(x^2-a^2)^{3/2}}~dx$}
+$$\int{x^2(x^2-a^2)^{3/2}}=
+\frac{x(x^2-a^2)^{5/2}}{6}+\frac{a^2x(x^2-a^2)^{3/2}}{24}-
+\frac{a^4x\sqrt{x^2-a^2}}{16}+
+\frac{a^6}{16}\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 24 of 28
+aa:=integrate(x^2*(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                        +-------+
+--R                 6 5      8 3      10   | 2    2       6 6       8 4      10 2
+--R           (- 96a x  + 96a x  - 18a  x)\|x  - a   + 96a x  - 144a x  + 54a  x
+--R         + 
+--R               12
+--R           - 3a
+--R      *
+--R              +-------+
+--R              | 2    2
+--R         log(\|x  - a   - x)
+--R     + 
+--R                                                                 +-------+
+--R              11       2 9       4 7       6 5      8 3     10   | 2    2
+--R       (- 256x   + 832a x  - 912a x  + 404a x  - 68a x  + 3a  x)\|x  - a
+--R     + 
+--R           12       2 10        4 8       6 6       8 4      10 2
+--R       256x   - 960a x   + 1296a x  - 772a x  + 198a x  - 18a  x
+--R  /
+--R                                  +-------+
+--R           5        2 3       4   | 2    2         6        2 4       4 2      6
+--R     (1536x  - 1536a x  + 288a x)\|x  - a   - 1536x  + 2304a x  - 864a x  + 48a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.233~~~~~$\displaystyle\int{x^3(x^2-a^2)^{3/2}}~dx$}
+$$\int{x^3(x^2-a^2)^{3/2}}=
+\frac{(x^2-a^2)^{7/2}}{7}+\frac{a^2(x^2-a^2)^{5/2}}{5}
+$$
+<<*>>=
+)clear all
+
+--S 25 of 28
+aa:=integrate(x^3*(x^2-a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                   13        2 11        4 9       6 7       8 5       10 3
+--R             - 320x   + 1072a x   - 1240a x  + 467a x  + 112a x  - 105a  x
+--R           + 
+--R                12
+--R             14a  x
+--R      *
+--R          +-------+
+--R          | 2    2
+--R         \|x  - a
+--R     + 
+--R           14        2 12        4 10       6 8      8 6       10 4      12 2
+--R       320x   - 1232a x   + 1736a x   - 973a x  + 21a x  + 175a  x  - 49a  x
+--R     + 
+--R         14
+--R       2a
+--R  /
+--R                                            +-------+
+--R             6        2 4       4 2      6  | 2    2         7        2 5
+--R       (2240x  - 2800a x  + 840a x  - 35a )\|x  - a   - 2240x  + 3920a x
+--R     + 
+--R              4 3       6
+--R       - 1960a x  + 245a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.234~~~~~$\displaystyle
+\int{\frac{(x^2-a^2)^{3/2}}{x}}~dx$}
+$$\int{\frac{(x^2-a^2)^{3/2}}{x}}=
+\frac{(x^2-a^2)^{3/2}}{3}-a^2\sqrt{x^2-a^2}+
+a^3\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 26 of 28
+aa:=integrate((x^2-a^2)^(3/2)/x,x)
+--R 
+--R
+--R   (1)
+--R                                                        +-------+
+--R                       +-------+                        | 2    2
+--R            3 2     5  | 2    2       3 3      5       \|x  - a   - x
+--R       ((24a x  - 6a )\|x  - a   - 24a x  + 18a x)atan(--------------)
+--R                                                              a
+--R     + 
+--R                                +-------+
+--R            5      2 3      4   | 2    2      6      2 4      4 2     6
+--R       (- 4x  + 19a x  - 12a x)\|x  - a   + 4x  - 21a x  + 21a x  - 4a
+--R  /
+--R                  +-------+
+--R         2     2  | 2    2       3     2
+--R     (12x  - 3a )\|x  - a   - 12x  + 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.235~~~~~$\displaystyle
+\int{\frac{(x^2-a^2)^{3/2}}{x^2}}~dx$}
+$$\int{\frac{(x^2-a^2)^{3/2}}{x^2}}=
+-\frac{(x^2-a^2)^{3/2}}{x}+\frac{3x\sqrt{x^2-a^2}}{2}-
+\frac{3}{2}a^2\ln\left(x+\sqrt{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 27 of 28
+aa:=integrate((x^2-a^2)^{3/2}/x^2,x)
+--R 
+--R
+--R   (1)
+--R                        +-------+                       +-------+
+--R            2 3     4   | 2    2       2 4     4 2      | 2    2
+--R       ((12a x  - 3a x)\|x  - a   - 12a x  + 9a x )log(\|x  - a   - x)
+--R     + 
+--R                              +-------+
+--R            5     2 3     4   | 2    2      6     2 4     4 2     6
+--R       (- 4x  + 3a x  + 4a x)\|x  - a   + 4x  - 5a x  - 3a x  + 2a
+--R  /
+--R                  +-------+
+--R        3     2   | 2    2      4     2 2
+--R     (8x  - 2a x)\|x  - a   - 8x  + 6a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.236~~~~~$\displaystyle
+\int{\frac{(x^2-a^2)^{3/2}}{x^3}}~dx$}
+$$\int{\frac{(x^2-a^2)^{3/2}}{x^3}}=
+-\frac{(x^2-a^2)^{3/2}}{2x^2}+\frac{3}{2}\sqrt{x^2-a^2}-
+\frac{3}{2}a\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 28 of 28
+aa:=integrate((x^2-a^2)^(3/2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R                                                             +-------+
+--R                           +-------+                         | 2    2
+--R                4     3 2  | 2    2         5      3 3      \|x  - a   - x
+--R       ((- 24a x  + 6a x )\|x  - a   + 24a x  - 18a x )atan(--------------)
+--R                                                                   a
+--R     + 
+--R                              +-------+
+--R            5     2 3     4   | 2    2      6     2 4     4 2    6
+--R       (- 8x  + 2a x  + 3a x)\|x  - a   + 8x  - 6a x  - 3a x  + a
+--R  /
+--R                   +-------+
+--R        4     2 2  | 2    2      5     2 3
+--R     (8x  - 2a x )\|x  - a   - 8x  + 6a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 pp68-69
+\end{thebibliography}
+\end{document}
diff --git a/src/input/schaum11.input.pamphlet b/src/input/schaum11.input.pamphlet
new file mode 100644
index 0000000..6cd59a6
--- /dev/null
+++ b/src/input/schaum11.input.pamphlet
@@ -0,0 +1,783 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum11.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.237~~~~~$\displaystyle\int{\frac{dx}{\sqrt{a^2-x^2}}}$}
+$$\int{\frac{1}{\sqrt{a^2-x^2}}}=\ln\left(x+\sqrt{a^2-x^2}\right)$$
+<<*>>=
+)spool schaum11.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 28
+aa:=integrate(1/(sqrt(a^2-x^2)),x)
+--R 
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                \|- x  + a   - a
+--R   (1)  - 2atan(----------------)
+--R                        x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.238~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{a^2-x^2}}}$}
+$$\int{\frac{x}{\sqrt{a^2-x^2}}}=\sqrt{a^2-x^2}$$
+<<*>>=
+)clear all
+
+--S 2 of 28
+aa:=integrate(x/(sqrt(a^2-x^2)),x)
+--R 
+--R
+--R                2
+--R               x
+--R   (1)  ----------------
+--R         +---------+
+--R         |   2    2
+--R        \|- x  + a   - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.239~~~~~$\displaystyle
+\int{\frac{x^2~dx}{\sqrt{a^2-x^2}}}$}
+$$\int{\frac{x^2}{\sqrt{a^2-x^2}}}=
+\frac{x\sqrt{a^2-x^2}}{2}+\frac{a^2}{2}\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 3 of 28
+aa:=integrate(x^2/sqrt(a^2-x^2),x)
+--R 
+--R
+--R   (1)
+--R                                              +---------+
+--R              +---------+                     |   2    2
+--R            3 |   2    2      2 2     4      \|- x  + a   - a
+--R       (- 4a \|- x  + a   - 2a x  + 4a )atan(----------------)
+--R                                                     x
+--R     + 
+--R                     +---------+
+--R           3     2   |   2    2        3     3
+--R       (- x  + 2a x)\|- x  + a   + 2a x  - 2a x
+--R  /
+--R        +---------+
+--R        |   2    2      2     2
+--R     4a\|- x  + a   + 2x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.240~~~~~$\displaystyle
+\int{\frac{x^3~dx}{\sqrt{a^2-x^2}}}$}
+$$\int{\frac{x^3}{\sqrt{a^2-x^2}}}=
+\frac{(a^2-x^2)^{3/2}}{3}+a^2\sqrt{a^2-x^2}
+$$
+<<*>>=
+)clear all
+
+--S 4 of 28
+aa:=integrate(x^3/sqrt(a^2-x^2),x)
+--R 
+--R
+--R                   +---------+
+--R                 4 |   2    2     6     2 4
+--R             3a x \|- x  + a   + x  - 3a x
+--R   (1)  ---------------------------------------
+--R                     +---------+
+--R           2      2  |   2    2        2      3
+--R        (3x  - 12a )\|- x  + a   - 9a x  + 12a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.241~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{a^2-x^2}}}$}
+$$\int{\frac{1}{x\sqrt{a^2-x^2}}}=
+\frac{1}{a}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 5 of 28
+aa:=integrate(1/(x*sqrt(a^2-x^2)),x)
+--R 
+--R
+--R             +---------+
+--R             |   2    2
+--R            \|- x  + a   - a
+--R        log(----------------)
+--R                    x
+--R   (1)  ---------------------
+--R                  a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.242~~~~~$\displaystyle
+\int{\frac{dx}{x^2\sqrt{a^2-x^2}}}$}
+$$\int{\frac{1}{x^2\sqrt{a^2-x^2}}}=
+\frac{\sqrt{a^2-x^2}}{a^2x}
+$$
+<<*>>=
+)clear all
+
+--S 6 of 28
+aa:=integrate(1/(x^2*sqrt(a^2-x^2)),x)
+--R 
+--R
+--R          +---------+
+--R          |   2    2     2    2
+--R        a\|- x  + a   + x  - a
+--R   (1)  -----------------------
+--R             +---------+
+--R          2  |   2    2     3
+--R         a x\|- x  + a   - a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.243~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{a^2-x^2}}}$}
+$$\int{\frac{1}{x^3\sqrt{a^2-x^2}}}=
+-\frac{\sqrt{a^2-x^2}}{2a^2x^2}+\frac{1}{2a^3}
+\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 7 of 28
+aa:=integrate(1/(x^3*sqrt(a^2-x^2)),x)
+--R 
+--R
+--R   (1)
+--R                                            +---------+
+--R              +---------+                   |   2    2
+--R            2 |   2    2     4     2 2     \|- x  + a   - a
+--R       (2a x \|- x  + a   + x  - 2a x )log(----------------)
+--R                                                   x
+--R     + 
+--R                      +---------+
+--R             2     3  |   2    2      2 2     4
+--R       (- a x  + 2a )\|- x  + a   + 2a x  - 2a
+--R  /
+--R           +---------+
+--R       4 2 |   2    2      3 4     5 2
+--R     4a x \|- x  + a   + 2a x  - 4a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.244~~~~~$\displaystyle\int{\sqrt{a^2-x^2}}~dx$}
+$$\int{\sqrt{a^2-x^2}}=
+\frac{x\sqrt{a^2-x^2}}{2}-\frac{a^2}{2}\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 8 of 28
+aa:=integrate(sqrt(a^2-x^2),x)
+--R 
+--R
+--R   (1)
+--R                                              +---------+
+--R              +---------+                     |   2    2
+--R            3 |   2    2      2 2     4      \|- x  + a   - a
+--R       (- 4a \|- x  + a   - 2a x  + 4a )atan(----------------)
+--R                                                     x
+--R     + 
+--R                   +---------+
+--R         3     2   |   2    2        3     3
+--R       (x  - 2a x)\|- x  + a   - 2a x  + 2a x
+--R  /
+--R        +---------+
+--R        |   2    2      2     2
+--R     4a\|- x  + a   + 2x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.245~~~~~$\displaystyle\int{x\sqrt{a^2-x^2}}~dx$}
+$$\int{x\sqrt{a^2-x^2}}=
+\frac{(a^2-x^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 28
+aa:=integrate(x*sqrt(a^2-x^2),x)
+--R 
+--R
+--R                          +---------+
+--R               4     3 2  |   2    2     6     2 4     4 2
+--R        (- 3a x  + 6a x )\|- x  + a   - x  + 6a x  - 6a x
+--R   (1)  --------------------------------------------------
+--R                           +---------+
+--R                 2      2  |   2    2        2      3
+--R              (3x  - 12a )\|- x  + a   - 9a x  + 12a
+--R                                          Type: Union(Expression Integer,...)
+--E
+@
+
+\section{\cite{1}:14.246~~~~~$\displaystyle
+\int{x^2\sqrt{a^2-x^2}}~dx$}
+$$\int{x^2\sqrt{a^2-x^2}}=
+\frac{x(a^2-x^2)^{3/2}}{4}+\frac{a^2x\sqrt{a^2-x^2}}{8}-
+\frac{a^4}{8}\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 10 of 28
+aa:=integrate(x^2*sqrt(a^2-x^2),x)
+--R 
+--R
+--R   (1)
+--R                           +---------+
+--R               5 2      7  |   2    2      4 4      6 2      8
+--R         ((- 8a x  + 16a )\|- x  + a   - 2a x  + 16a x  - 16a )
+--R      *
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   - a
+--R         atan(----------------)
+--R                      x
+--R     + 
+--R                                    +---------+
+--R        7      2 5      4 3     6   |   2    2        7      3 5      5 3     7
+--R     (2x  - 17a x  + 24a x  - 8a x)\|- x  + a   - 8a x  + 28a x  - 28a x  + 8a x
+--R  /
+--R                     +---------+
+--R           2      3  |   2    2      4      2 2      4
+--R     (32a x  - 64a )\|- x  + a   + 8x  - 64a x  + 64a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.247~~~~~$\displaystyle
+\int{x^3\sqrt{a^2-x^2}}~dx$}
+$$\int{x^3\sqrt{a^2-x^2}}=
+\frac{(a^2-x^2)^{5/2}}{5}+\frac{a^2(a^2-x^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 11 of 28
+aa:=integrate(x^3*sqrt(a^2-x^2),x)
+--R 
+--R
+--R   (1)
+--R                                +---------+
+--R           8      3 6      5 4  |   2    2      10      2 8      4 6      6 4
+--R   (- 15a x  + 65a x  - 60a x )\|- x  + a   - 3x   + 40a x  - 95a x  + 60a x
+--R   --------------------------------------------------------------------------
+--R                                  +---------+
+--R             4       2 2       4  |   2    2         4       3 2       5
+--R         (15x  - 180a x  + 240a )\|- x  + a   - 75a x  + 300a x  - 240a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.248~~~~~$\displaystyle
+\int{\frac{\sqrt{a^2-x^2}}{x}}~dx$}
+$$\int{\frac{\sqrt{a^2-x^2}}{x}}=
+\sqrt{a^2-x^2}-a\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 12 of 28
+aa:=integrate(sqrt(a^2-x^2)/x,x)
+--R 
+--R
+--R                                 +---------+
+--R           +---------+           |   2    2
+--R           |   2    2     2     \|- x  + a   - a     2
+--R        (a\|- x  + a   - a )log(----------------) - x
+--R                                        x
+--R   (1)  ----------------------------------------------
+--R                        +---------+
+--R                        |   2    2
+--R                       \|- x  + a   - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.249~~~~~$\displaystyle
+\int{\frac{\sqrt{a^2-x^2}}{x^2}}~dx$}
+$$\int{\frac{\sqrt{a^2-x^2}}{x^2}}=
+-\frac{\sqrt{a^2-x^2}}{x}+\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 13 of 28
+aa:=integrate(sqrt(a^2-x^2)/x^2,x)
+--R 
+--R
+--R   (1)
+--R                                +---------+
+--R       +---------+              |   2    2           +---------+
+--R       |   2    2              \|- x  + a   - a      |   2    2     2    2
+--R   (2x\|- x  + a   - 2a x)atan(----------------) + a\|- x  + a   + x  - a
+--R                                       x
+--R   -----------------------------------------------------------------------
+--R                               +---------+
+--R                               |   2    2
+--R                             x\|- x  + a   - a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.250~~~~~$\displaystyle
+\int{\frac{\sqrt{a^2-x^2}}{x^3}}~dx$}
+$$\int{\frac{\sqrt{a^2-x^2}}{x^3}}=
+-\frac{\sqrt{a^2-x^2}}{2x^2}+\frac{1}{2a}
+\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 14 of 28
+aa:=integrate(sqrt(a^2-x^2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R                                              +---------+
+--R                +---------+                   |   2    2
+--R              2 |   2    2     4     2 2     \|- x  + a   - a
+--R       (- 2a x \|- x  + a   - x  + 2a x )log(----------------)
+--R                                                     x
+--R     + 
+--R                      +---------+
+--R             2     3  |   2    2      2 2     4
+--R       (- a x  + 2a )\|- x  + a   + 2a x  - 2a
+--R  /
+--R           +---------+
+--R       2 2 |   2    2        4     3 2
+--R     4a x \|- x  + a   + 2a x  - 4a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.251~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{1}{(a^2-x^2)^{3/2}}}=
+-\frac{x}{a^2\sqrt{a^2-x^2}}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 28
+aa:=integrate(1/(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R               +---------+
+--R               |   2    2
+--R           - x\|- x  + a   + a x
+--R   (1)  --------------------------
+--R           +---------+
+--R         3 |   2    2     2 2    4
+--R        a \|- x  + a   + a x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.252~~~~~$\displaystyle
+\int{\frac{x~dx}{(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{x}{(a^2-x^2)^{3/2}}}=
+\frac{-1}{\sqrt{a^2-x^2}}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 28
+aa:=integrate(x/(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R                     2
+--R                    x
+--R   (1)  --------------------------
+--R           +---------+
+--R         2 |   2    2       2    3
+--R        a \|- x  + a   + a x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.253~~~~~$\displaystyle
+\int{\frac{x^2dx}{(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{x^2}{(a^2-x^2)^{3/2}}}=
+\frac{-x}{\sqrt{a^2-x^2}}+\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 17 of 28
+aa:=integrate(x^2/(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                     +---------+
+--R       +---------+                   |   2    2           +---------+
+--R       |   2    2      2     2      \|- x  + a   - a      |   2    2
+--R   (2a\|- x  + a   + 2x  - 2a )atan(----------------) - x\|- x  + a   + a x
+--R                                            x
+--R   ------------------------------------------------------------------------
+--R                              +---------+
+--R                              |   2    2     2    2
+--R                            a\|- x  + a   + x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.254~~~~~$\displaystyle
+\int{\frac{x^3dx}{(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{x^3}{(a^2-x^2)^{3/2}}}=
+\sqrt{a^2-x^2}-\frac{a^2}{\sqrt{a^2-x^2}}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 28
+aa:=integrate(x^3/(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R                            4
+--R                           x
+--R   (1)  - ------------------------------------
+--R                     +---------+
+--R            2     2  |   2    2        2     3
+--R          (x  - 2a )\|- x  + a   - 2a x  + 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.255~~~~~$\displaystyle
+\int{\frac{dx}{x(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{1}{x(a^2-x^2)^{3/2}}}=
+\frac{-1}{a^2\sqrt{a^2-x^2}}-
+\frac{1}{a^3}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 19 of 28
+aa:=integrate(1/(x*(a^2-x^2)^(3/2)),x)
+--R 
+--R
+--R                                      +---------+
+--R           +---------+                |   2    2
+--R           |   2    2     2    2     \|- x  + a   - a     2
+--R        (a\|- x  + a   + x  - a )log(----------------) + x
+--R                                             x
+--R   (1)  ---------------------------------------------------
+--R                        +---------+
+--R                      4 |   2    2     3 2    5
+--R                     a \|- x  + a   + a x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.256~~~~~$\displaystyle
+\int{\frac{dx}{x^2(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{1}{x^2(a^2-x^2)^{3/2}}}=
+-\frac{\sqrt{a^2-x^2}}{a^4x}-\frac{x}{a^4\sqrt{a^2-x^2}}
+$$
+<<*>>=
+)clear all
+
+--S 20 of 28
+aa:=integrate(1/(x^2*(a^2-x^2)^(3/2)),x)
+--R 
+--R
+--R                      +---------+
+--R             2     3  |   2    2      4     2 2     4
+--R        (4a x  - 2a )\|- x  + a   + 2x  - 5a x  + 2a
+--R   (1)  ---------------------------------------------
+--R                         +---------+
+--R             4 3     6   |   2    2      5 3     7
+--R           (a x  - 2a x)\|- x  + a   - 2a x  + 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.257~~~~~$\displaystyle
+\int{\frac{dx}{x^3(a^2-x^2)^{3/2}}}$}
+$$\int{\frac{1}{x^3(a^2-x^2)^{3/2}}}=
+\frac{1}{2a^2x^2\sqrt{a^2-x^2}}-
+\frac{3}{2a^4\sqrt{a^2-x^2}}-
+\frac{3}{2a^5}\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 21 of 28
+aa:=integrate(1/(x^3*(a^2-x^2)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R                           +---------+
+--R               4      3 2  |   2    2      6      2 4      4 2
+--R         ((9a x  - 12a x )\|- x  + a   + 3x  - 15a x  + 12a x )
+--R      *
+--R              +---------+
+--R              |   2    2
+--R             \|- x  + a   - a
+--R         log(----------------)
+--R                     x
+--R     + 
+--R                             +---------+
+--R            4     3 2     5  |   2    2      6    2 4     4 2     6
+--R       (3a x  + 5a x  - 4a )\|- x  + a   + 2x  - a x  - 7a x  + 4a
+--R  /
+--R                     +---------+
+--R        6 4     8 2  |   2    2      5 6      7 4     9 2
+--R     (6a x  - 8a x )\|- x  + a   + 2a x  - 10a x  + 8a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.258~~~~~$\displaystyle\int{(a^2-x^2)^{3/2}}~dx$}
+$$\int{(a^2-x^2)^{3/2}}=
+\frac{x(a^2-x^2)^{3/2}}{4}-\frac{3a^2x\sqrt{a^2-x^2}}{8}+
+\frac{3}{8}a^4\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 22 of 28
+aa:=integrate((a^2-x^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                            +---------+
+--R                5 2      7  |   2    2      4 4      6 2      8
+--R         ((- 24a x  + 48a )\|- x  + a   - 6a x  + 48a x  - 48a )
+--R      *
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   - a
+--R         atan(----------------)
+--R                      x
+--R     + 
+--R                                         +---------+
+--R            7      2 5      4 3      6   |   2    2        7      3 5      5 3
+--R       (- 2x  + 21a x  - 56a x  + 40a x)\|- x  + a   + 8a x  - 44a x  + 76a x
+--R     + 
+--R            7
+--R       - 40a x
+--R  /
+--R                     +---------+
+--R           2      3  |   2    2      4      2 2      4
+--R     (32a x  - 64a )\|- x  + a   + 8x  - 64a x  + 64a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.259~~~~~$\displaystyle\int{x(a^2-x^2)^{3/2}}~dx$}
+$$\int{x(a^2-x^2)^{3/2}}=\frac{(a^2-x^2)^{5/2}}{5}$$
+<<*>>=
+)clear all
+
+--S 23 of 28
+aa:=integrate(x*(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                          +---------+
+--R            8      3 6      5 4      7 2  |   2    2     10      2 8      4 6
+--R       (5a x  - 30a x  + 60a x  - 40a x )\|- x  + a   + x   - 15a x  + 55a x
+--R     + 
+--R            6 4      8 2
+--R       - 80a x  + 40a x
+--R  /
+--R                           +---------+
+--R        4      2 2      4  |   2    2         4       3 2      5
+--R     (5x  - 60a x  + 80a )\|- x  + a   - 25a x  + 100a x  - 80a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.260~~~~~$\displaystyle\int{x^2(a^2-x^2)^{3/2}}~dx$}
+$$\int{x^2(a^2-x^2)^{3/2}}=
+\frac{x(a^2-x^2)^{5/2}}{6}+\frac{a^2x(a^2-x^2)^{3/2}}{24}-
+\frac{a^4x\sqrt{a^2-x^2}}{16}+
+\frac{a^6}{16}\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 24 of 28
+aa:=integrate(x^2*(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                         +---------+
+--R                 7 4       9 2       11  |   2    2      6 6       8 4
+--R           (- 36a x  + 192a x  - 192a  )\|- x  + a   - 6a x  + 108a x
+--R         + 
+--R                 10 2       12
+--R           - 288a  x  + 192a
+--R      *
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   - a
+--R         atan(----------------)
+--R                      x
+--R     + 
+--R                                                                 +---------+
+--R            11       2 9       4 7       6 5       8 3      10   |   2    2
+--R       (- 8x   + 158a x  - 639a x  + 982a x  - 592a x  + 96a  x)\|- x  + a
+--R     + 
+--R            11       3 9        5 7        7 5       9 3      11
+--R       48a x   - 388a x  + 1062a x  - 1266a x  + 640a x  - 96a  x
+--R  /
+--R                                     +---------+
+--R              4        3 2        5  |   2    2       6       2 4        4 2
+--R       (288a x  - 1536a x  + 1536a )\|- x  + a   + 48x  - 864a x  + 2304a x
+--R     + 
+--R              6
+--R       - 1536a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.261~~~~~$\displaystyle\int{x^3(a^2-x^2)^{3/2}}~dx$}
+$$\int{x^3(a^2-x^2)^{3/2}}=
+\frac{(a^2-x^2)^{7/2}}{7}+\frac{a^2(a^2-x^2)^{5/2}}{5}
+$$
+<<*>>=
+)clear all
+
+--S 25 of 28
+aa:=integrate(x^3*(a^2-x^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                                            +---------+
+--R             12       3 10        5 8        7 6       9 4  |   2    2      14
+--R       (35a x   - 336a x   + 1015a x  - 1260a x  + 560a x )\|- x  + a   + 5x
+--R     + 
+--R             2 12       4 10        6 8        8 6       10 4
+--R       - 133a x   + 721a x   - 1575a x  + 1540a x  - 560a  x
+--R  /
+--R                                            +---------+
+--R           6       2 4        4 2        6  |   2    2          6        3 4
+--R       (35x  - 840a x  + 2800a x  - 2240a )\|- x  + a   - 245a x  + 1960a x
+--R     + 
+--R              5 2        7
+--R       - 3920a x  + 2240a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.262~~~~~$\displaystyle
+\int{\frac{(a^2-x^2)^{3/2}}{x}}~dx$}
+$$\int{\frac{(a^2-x^2)^{3/2}}{x}}=
+\frac{(a^2-x^2)^{3/2}}{3}-a^2\sqrt{a^2-x^2}+
+a^3\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 26 of 28
+aa:=integrate((a^2-x^2)^(3/2)/x,x)
+--R 
+--R
+--R   (1)
+--R                                                       +---------+
+--R                       +---------+                     |   2    2
+--R           3 2      5  |   2    2      4 2      6     \|- x  + a   - a
+--R       ((3a x  - 12a )\|- x  + a   - 9a x  + 12a )log(----------------)
+--R                                                              x
+--R     + 
+--R                        +---------+
+--R            4      3 2  |   2    2     6     2 4      4 2
+--R       (3a x  - 12a x )\|- x  + a   + x  - 9a x  + 12a x
+--R  /
+--R                  +---------+
+--R        2      2  |   2    2        2      3
+--R     (3x  - 12a )\|- x  + a   - 9a x  + 12a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.263~~~~~$\displaystyle
+\int{\frac{(a^2-x^2)^{3/2}}{x^2}}~dx$}
+$$\int{\frac{(a^2-x^2)^{3/2}}{x^2}}=
+-\frac{(a^2-x^2)^{3/2}}{x}+\frac{3x\sqrt{a^2-x^2}}{2}-
+\frac{3}{2}a^2\ln\left(x+\sqrt{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 27 of 28
+aa:=integrate((a^2-x^2)^{3/2}/x^2,x)
+--R 
+--R
+--R   (1)
+--R                                                           +---------+
+--R                        +---------+                        |   2    2
+--R           2 3      4   |   2    2       3 3      5       \|- x  + a   - a
+--R       ((6a x  - 24a x)\|- x  + a   - 18a x  + 24a x)atan(----------------)
+--R                                                                  x
+--R     + 
+--R                             +---------+
+--R            4     3 2     5  |   2    2     6     2 4     4 2     6
+--R       (3a x  + 2a x  - 8a )\|- x  + a   + x  - 3a x  - 6a x  + 8a
+--R  /
+--R                  +---------+
+--R        3     2   |   2    2        3     3
+--R     (2x  - 8a x)\|- x  + a   - 6a x  + 8a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.264~~~~~$\displaystyle
+\int{\frac{(a^2-x^2)^{3/2}}{x^3}}~dx$}
+$$\int{\frac{(a^2-x^2)^{3/2}}{x^3}}=
+-\frac{(a^2-x^2)^{3/2}}{2x^2}+\frac{3}{2}\sqrt{a^2-x^2}-
+\frac{3}{2}a\sec^{-1}\left|\frac{x}{a}\right|
+$$
+<<*>>=
+)clear all
+
+--S 28 of 28
+aa:=integrate((a^2-x^2)^(3/2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R                                                             +---------+
+--R                           +---------+                       |   2    2
+--R               4      3 2  |   2    2      2 4      4 2     \|- x  + a   - a
+--R       ((- 3a x  + 12a x )\|- x  + a   + 9a x  - 12a x )log(----------------)
+--R                                                                    x
+--R     + 
+--R                             +---------+
+--R            4     3 2     5  |   2    2      6     2 4     4 2     6
+--R       (4a x  + 3a x  - 4a )\|- x  + a   + 2x  - 3a x  - 5a x  + 4a
+--R  /
+--R                   +---------+
+--R        4     2 2  |   2    2        4     3 2
+--R     (2x  - 8a x )\|- x  + a   - 6a x  + 8a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 pp68-69
+\end{thebibliography}
+\end{document}
diff --git a/src/input/schaum2.input.pamphlet b/src/input/schaum2.input.pamphlet
index cb8e6db..ba16925 100644
--- a/src/input/schaum2.input.pamphlet
+++ b/src/input/schaum2.input.pamphlet
@@ -8,7 +8,7 @@
 \tableofcontents
 \eject
 \section{\cite{1}:14.84~~~~~$\displaystyle\int{\frac{dx}{\sqrt{ax+b}}}$}
-$$\int{\frac{dx}{\sqrt{ax+b}}}=\frac{2\sqrt{ax+b}}{a}$$
+$$\int{\frac{1}{\sqrt{ax+b}}}=\frac{2\sqrt{ax+b}}{a}$$
 <<*>>=
 )spool schaum2.output
 )set message test on
@@ -49,7 +49,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.85~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{ax+b}}}$}
-$$\int{\frac{x~dx}{\sqrt{ax+b}}}=\frac{2(ax-2b)}{3a^2}\sqrt{ax+b}$$
+$$\int{\frac{x}{\sqrt{ax+b}}}=\frac{2(ax-2b)}{3a^2}\sqrt{ax+b}$$
 <<*>>=
 )clear all
 
@@ -89,7 +89,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.86~~~~~$\displaystyle\int{\frac{x^2~dx}{\sqrt{ax+b}}}$}
-$$\int{\frac{x~dx}{\sqrt{ax+b}}}=
+$$\int{\frac{x}{\sqrt{ax+b}}}=
 \frac{2(3a^2x^2-4abx+8b^2)}{15a^2}\sqrt{ax+b}$$
 <<*>>=
 )clear all
@@ -130,7 +130,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.87~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{ax+b}}}$}
-$$\int{\frac{dx}{x\sqrt{ax+b}}}=
+$$\int{\frac{1}{x\sqrt{ax+b}}}=
 \left\{
 \begin{array}{l}
 \displaystyle
@@ -380,9 +380,9 @@ Thus the original equation and Spiegel's derivative of the integral are equal.
 So we can conclude that both second answers are correct although they differ
 by a constant of integration.
 
- \section{\cite{1}:14.88~~~~~$\displaystyle\int{\frac{dx}{x^2\sqrt{ax+b}}}$}
-$$\int{\frac{dx}{x^2\sqrt{ax+b}}}=
--\frac{\sqrt{ax+b}}{bx}-\frac{a}{2b}~\int{\frac{dx}{x\sqrt{ax+b}}}$$
+\section{\cite{1}:14.88~~~~~$\displaystyle\int{\frac{dx}{x^2\sqrt{ax+b}}}$}
+$$\int{\frac{1}{x^2\sqrt{ax+b}}}=
+-\frac{\sqrt{ax+b}}{bx}-\frac{a}{2b}~\int{\frac{1}{x\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -565,7 +565,7 @@ cc22:=bb2-aa.2
 @
 
 \section{\cite{1}:14.89~~~~~$\displaystyle\int{\sqrt{ax+b}~dx}$}
-$$\int{\sqrt{ax+b}~dx}=
+$$\int{\sqrt{ax+b}}=
 \frac{2\sqrt{(ax+b)^3}}{3a}$$
 <<*>>=
 )clear all
@@ -687,7 +687,7 @@ result=nn/sqrt(mm)
 and this reduces to $\sqrt{ax+b}$
 
 \section{\cite{1}:14.90~~~~~$\displaystyle\int{x\sqrt{ax+b}~dx}$}
-$$\int{x\sqrt{ax+b}~dx}=
+$$\int{x\sqrt{ax+b}}=
 \frac{2(3ax-2b)}{15a^2}~\sqrt{(ax+b)^3}$$
 <<*>>=
 )clear all
@@ -792,7 +792,7 @@ t2*sqrt(t2)-sqrt(t2^3)
 @
 
 \section{\cite{1}:14.91~~~~~$\displaystyle\int{x^2\sqrt{ax+b}~dx}$}
-$$\int{x^2\sqrt{ax+b}~dx}=
+$$\int{x^2\sqrt{ax+b}}=
 \frac{2(15a^2x^2-12abx+8b^2)}{105a^2}~\sqrt{(a+bx)^3}$$
 Note: the sqrt term is almost certainly $\sqrt{(ax+b)}$
 <<*>>=
@@ -844,8 +844,8 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.92~~~~~$\displaystyle\int{\frac{\sqrt{ax+b}}{x}~dx}$}
-$$\int{\frac{\sqrt{ax+b}}{x}~dx}=
-2\sqrt{ax+b}+b~\int{\frac{dx}{x\sqrt{ax+b}}}$$
+$$\int{\frac{\sqrt{ax+b}}{x}}=
+2\sqrt{ax+b}+b~\int{\frac{1}{x\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -977,8 +977,8 @@ cc22:=bb2-aa.2
 @
 
 \section{\cite{1}:14.93~~~~~$\displaystyle\int{\frac{\sqrt{ax+b}}{x^2}~dx}$}
-$$\int{\frac{\sqrt{ax+b}}{x^2}~dx}=
--\frac{\sqrt{ax+b}}{x}+\frac{a}{2}~\int{\frac{dx}{x\sqrt{ax+b}}}$$
+$$\int{\frac{\sqrt{ax+b}}{x^2}}=
+-\frac{\sqrt{ax+b}}{x}+\frac{a}{2}~\int{\frac{1}{x\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -1101,9 +1101,9 @@ cc22:=bb2-aa.2
 @
 
 \section{\cite{1}:14.94~~~~~$\displaystyle\int{\frac{x^m}{\sqrt{ax+b}}~dx}$}
-$$\int{\frac{x^m}{\sqrt{ax+b}}~dx}=
+$$\int{\frac{x^m}{\sqrt{ax+b}}}=
 \frac{2x^m\sqrt{ax+b}}{(2m+1)a}-\frac{2mb}{(2m+1)a}
-~\int{\frac{x^{m-1}}{\sqrt{ax+b}}~dx}$$
+~\int{\frac{x^{m-1}}{\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -1121,9 +1121,9 @@ aa:=integrate(x^m/sqrt(a*x+b),x)
 @
 
 \section{\cite{1}:14.95~~~~~$\displaystyle\int{\frac{dx}{x^m\sqrt{ax+b}}}$}
-$$\int{\frac{dx}{x^m\sqrt{ax+b}}}=
+$$\int{\frac{1}{x^m\sqrt{ax+b}}}=
 -\frac{\sqrt{ax+b}}{(m-1)bx^{m-1}}-\frac{(2m-3)a}{(2m-2)b}
-~\int{\frac{dx}{x^{m-1}\sqrt{ax+b}}}$$
+~\int{\frac{1}{x^{m-1}\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -1141,9 +1141,9 @@ aa:=integrate(1/(x^m*sqrt(a*x+b)),x)
 @
 
 \section{\cite{1}:14.96~~~~~$\displaystyle\int{x^m\sqrt{ax+b}~dx}$}
-$$\int{x^m\sqrt{ax+b}~dx}=
+$$\int{x^m\sqrt{ax+b}}=
 \frac{2x^m}{(2m+3)a}(ax+b)^{3/2}
--\frac{2mb}{(2m+3)a}~\int{x^{m-1}\sqrt{ax+b}~dx}$$
+-\frac{2mb}{(2m+3)a}~\int{x^{m-1}\sqrt{ax+b}}$$
 <<*>>=
 )clear all
 
@@ -1160,9 +1160,9 @@ aa:=integrate(x^m*sqrt(a*x+b),x)
 @
 
 \section{\cite{1}:14.97~~~~~$\displaystyle\int{\frac{\sqrt{ax+b}}{x^m}~dx}$}
-$$\int{\frac{\sqrt{ax+b}}{x^m}~dx}=
+$$\int{\frac{\sqrt{ax+b}}{x^m}}=
 -\frac{\sqrt{ax+b}}{(m-1)x^{m-1}}
-+\frac{a}{2(m-1)}~\int{\frac{dx}{x^{m-1}\sqrt{ax+b}}}$$
++\frac{a}{2(m-1)}~\int{\frac{1}{x^{m-1}\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
@@ -1180,9 +1180,9 @@ aa:=integrate(sqrt(a*x+b)/x^m,x)
 @
 
 \section{\cite{1}:14.98~~~~~$\displaystyle\int{\frac{\sqrt{ax+b}}{x^m}~dx}$}
-$$\int{\frac{\sqrt{ax+b}}{x^m}~dx}=
+$$\int{\frac{\sqrt{ax+b}}{x^m}}=
 \frac{-(ax+b)^{3/2}}{(m-1)bx^{m-1}}
--\frac{(2m-5)a}{(2m-2)b}~\int{\frac{\sqrt{ax+b}}{x^{m-1}}~dx}$$
+-\frac{(2m-5)a}{(2m-2)b}~\int{\frac{\sqrt{ax+b}}{x^{m-1}}}$$
 Note: 14.98 is the same as 14.97
 <<*>>=
 )clear all
@@ -1201,7 +1201,7 @@ aa:=integrate(sqrt(a*x+b)/x^m,x)
 @
 
 \section{\cite{1}:14.99~~~~~$\displaystyle\int{(ax+b)^{m/2}~dx}$}
-$$\int{(ax+b)^{m/2}~dx}=
+$$\int{(ax+b)^{m/2}}=
 \frac{2(ax+b)^{(m+2)/2}}{a(m+2)}$$
 <<*>>=
 )clear all
@@ -1249,7 +1249,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.100~~~~~$\displaystyle\int{x(ax+b)^{m/2}~dx}$}
-$$\int{x(ax+b)^{m/2}~dx}=
+$$\int{x(ax+b)^{m/2}}=
 \frac{2(ax+b)^{(m+4)/2}}{a^2(m+4)}
 -\frac{2b(ax+b)^{(m+2)/2}}{a^2(m+2)}$$
 <<*>>=
@@ -1307,7 +1307,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.101~~~~~$\displaystyle\int{x^2(ax+b)^{m/2}~dx}$}
-$$\int{x^2(ax+b)^{m/2}~dx}=
+$$\int{x^2(ax+b)^{m/2}}=
 \frac{2(ax+b)^{(m+6)/2}}{a^3(m+6)}
 -\frac{4b(ax+b)^{(m+4)/2}}{a^3(m+4)}
 +\frac{2b^2(ax+b)^{(m+2)/2}}{a^3(m+2)}$$
@@ -1386,9 +1386,9 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.102~~~~~$\displaystyle\int{\frac{(ax+b)^{m/2}}{x}~dx}$}
-$$\int{\frac{(ax+b)^{m/2}}{x}~dx}=
+$$\int{\frac{(ax+b)^{m/2}}{x}}=
 \frac{2(ax+b)^{m/2}}{m}
-+b~\int{\frac{(ax+b)^{(m-2)/2}}{x}~dx}$$
++b~\int{\frac{(ax+b)^{(m-2)/2}}{x}}$$
 <<*>>=
 )clear all
 
@@ -1407,9 +1407,9 @@ aa:=integrate((a*x+b)^(m/2)/x,x)
 @
 \section{\cite{1}:14.103~~~~~$\displaystyle
 \int{\frac{(ax+b)^{m/2}}{x^2}~dx}$}
-$$\int{\frac{(ax+b)^{m/2}}{x^2}~dx}=
+$$\int{\frac{(ax+b)^{m/2}}{x^2}}=
 -\frac{(ax+b)^{(m+2)/2}}{bx}
-+\frac{ma}{2b}~\int{\frac{(ax+b)^{m/2}}{x}~dx}$$
++\frac{ma}{2b}~\int{\frac{(ax+b)^{m/2}}{x}}$$
 <<*>>=
 )clear all
 
@@ -1429,9 +1429,9 @@ aa:=integrate((a*x+b)^(m/2)/x^2,x)
 @
 \section{\cite{1}:14.104~~~~~$\displaystyle
 \int{\frac{dx}{x(ax+b)^{m/2}}}$}
-$$\int{\frac{dx}{x(ax+b)^{m/2}}}=
+$$\int{\frac{1}{x(ax+b)^{m/2}}}=
 \frac{2}{(m-2)b(ax+b)^{(m-2)/2}}
-+\frac{1}{b}~\int{\frac{dx}{x(ax+b)^{(m-2)/2}}}$$
++\frac{1}{b}~\int{\frac{1}{x(ax+b)^{(m-2)/2}}}$$
 <<*>>=
 )clear all
 
diff --git a/src/input/schaum3.input.pamphlet b/src/input/schaum3.input.pamphlet
index e273509..e1e030d 100644
--- a/src/input/schaum3.input.pamphlet
+++ b/src/input/schaum3.input.pamphlet
@@ -8,7 +8,7 @@
 \tableofcontents
 \eject
 \section{\cite{1}:14.105~~~~~$\displaystyle\int{\frac{dx}{(ax+b)(px+q)}}$}
-$$\int{\frac{dx}{(ax+b)(px+q)}}=
+$$\int{\frac{1}{(ax+b)(px+q)}}=
 \frac{1}{bp-aq}~\ln\left(\frac{px+q}{ax+b}\right)$$
 <<*>>=
 )spool schaum3.output
@@ -54,7 +54,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.106~~~~~$\displaystyle\int{\frac{x~dx}{(ax+b)(px+q)}}$}
-$$\int{\frac{x~dx}{(ax+b)(px+q)}}=
+$$\int{\frac{x}{(ax+b)(px+q)}}=
 \frac{1}{bp-aq}\left\{\frac{b}{a}~\ln(ax+b)-\frac{q}{p}~\ln(px+q)\right\}$$
 <<*>>=
 )clear all
@@ -93,7 +93,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.107~~~~~$\displaystyle\int{\frac{dx}{(ax+b)^2(px+q)}}$}
-$$\int{\frac{dx}{(ax+b)^2(px+q)}}=
+$$\int{\frac{1}{(ax+b)^2(px+q)}}=
 \frac{1}{bp-aq}
 \left\{\frac{1}{ax+b}+
 \frac{p}{bp-aq}~\ln\left(\frac{px+q}{ax+b}\right)\right\}$$
@@ -141,7 +141,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.108~~~~~$\displaystyle\int{\frac{x~dx}{(ax+b)^2(px+q)}}$}
-$$\int{\frac{x~dx}{(ax+b)^2(px+q)}}=
+$$\int{\frac{x}{(ax+b)^2(px+q)}}=
 \frac{1}{bp-aq}
 \left\{\frac{q}{bp-aq}
 ~\ln\left(\frac{ax+b}{px+q}\right)-\frac{b}{a(ax+b)}\right\}$$
@@ -192,7 +192,7 @@ cc:=aa-bb
 
 \section{\cite{1}:14.109~~~~~$\displaystyle
 \int{\frac{x^2~dx}{(ax+b)^2(px+q)}}$}
-$$\int{\frac{x^2~dx}{(ax+b)^2(px+q)}}=$$
+$$\int{\frac{x^2}{(ax+b)^2(px+q)}}=$$
 $$\frac{b^2}{(bp-aq)a^2(ax+b)}+\frac{1}{(bp-aq)^2}
 \left\{\frac{q^2}{p}~\ln(px+q)+\frac{b(bp-2aq)}{a^2}~\ln(ax+b)\right\}$$
 <<*>>=
@@ -243,10 +243,10 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.110~~~~~$\displaystyle\int{\frac{dx}{(ax+b)^m(px+q)^n}}$}
-$$\int{\frac{dx}{(ax+b)^m(px+q)^n}}=$$
+$$\int{\frac{1}{(ax+b)^m(px+q)^n}}=$$
 $$\frac{-1}{(n-1)(bp-aq)}
 \left\{\frac{1}{(ax+b)^{m-1}(px+q)^{n-1}}+
-a(m+n-2)~\int{\frac{dx}{(ax+b)^m(px+q)^{n-1}}}\right\}$$
+a(m+n-2)~\int{\frac{1}{(ax+b)^m(px+q)^{n-1}}}\right\}$$
 <<*>>=
 )clear all
 
@@ -331,7 +331,7 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.111~~~~~$\displaystyle\int{\frac{ax+b}{px+q}~dx}$}
-$$\int{\frac{ax+b}{px+q}~dx}=\frac{ax}{p}+\frac{bp-aq}{p^2}~\ln(px+q)$$
+$$\int{\frac{ax+b}{px+q}}=\frac{ax}{p}+\frac{bp-aq}{p^2}~\ln(px+q)$$
 <<*>>=
 )clear all
 
@@ -369,15 +369,15 @@ cc:=aa-bb
 @
 
 \section{\cite{1}:14.112~~~~~$\displaystyle\int{\frac{(ax+b)^m}{(px+q)^n}~dx}$}
-$$\int{\frac{(ax+b)^m}{(px+q)^n}~dx}=\left\{
+$$\int{\frac{(ax+b)^m}{(px+q)^n}}=\left\{
 \begin{array}{c}
 \frac{-1}{(n-1)(bp-aq)}
 \left\{\frac{(ax+b)^{m+1}}{(px+q)^{n-1}}+(n-m-2)a
-\int{\frac{(ax+b)^m}{(px+q)^{n-1}}}~dx\right\}\\
+\int{\frac{(ax+b)^m}{(px+q)^{n-1}}}\right\}\\
 \frac{-1}{(n-m-1)p}+\left\{\frac{(ax+b)^m}{(px+q)^{n-1}}+m(bp-aq)
-\int{\frac{(ax+b)^{m-1}}{(px+q)^n}}~dx\right\}\\
+\int{\frac{(ax+b)^{m-1}}{(px+q)^n}}\right\}\\
 \frac{-1}{(n-1)p}\left\{\frac{(ax+b)^m}{(px+q)^{n-1}}-ma
-\int{\frac{(ax+b)^{m-1}}{(px+q)^{n-1}}}~dx\right\}
+\int{\frac{(ax+b)^{m-1}}{(px+q)^{n-1}}}\right\}
 \end{array}
 \right.$$
 <<*>>=
diff --git a/src/input/schaum4.input.pamphlet b/src/input/schaum4.input.pamphlet
index b57e857..efd9edc 100644
--- a/src/input/schaum4.input.pamphlet
+++ b/src/input/schaum4.input.pamphlet
@@ -30,8 +30,8 @@ aa:=integrate((p*x+q)/sqrt(a*x+b),x)
 @
 
 \section{\cite{1}:14.114~~~~~$\displaystyle
-\int{\frac{dx}{(px+q)\sqrt{ax+b}}}~dx$}
-$$\int{\frac{dx}{(px+q)\sqrt{ax+b}}}=
+\int{\frac{dx}{(px+q)\sqrt{ax+b}}}$}
+$$\int{\frac{1}{(px+q)\sqrt{ax+b}}}=
 \left\{
 \begin{array}{l}
 \frac{1}{\sqrt{bp-aq}\sqrt{p}}\ln\left(
@@ -117,7 +117,7 @@ aa:=integrate(sqrt(a*x+b)/(p*x+q),x)
 \section{\cite{1}:14.116~~~~~$\displaystyle\int{(px+b)^n\sqrt{ax+b}}~dx$}
 $$\int{(px+b)^n\sqrt{ax+b}}=
 \frac{2(px+q)^{n+1}\sqrt{ax+b}}{(2n+3)p}+\frac{bp-aq}{(2n+3)p}
-\int{\frac{(px+q)^n}{\sqrt{ax+b}}}~dx$$
+\int{\frac{(px+q)^n}{\sqrt{ax+b}}}$$
 
 <<*>>=
 )clear all
@@ -136,10 +136,10 @@ aa:=integrate((p*x+q)^n*sqrt(a*x+b),x)
 
 \section{\cite{1}:14.117~~~~~$\displaystyle
 \int{\frac{dx}{(px+b)^n\sqrt{ax+b}}}$}
-$$\int{\frac{dx}{(px+b)^n\sqrt{ax+b}}}=
+$$\int{\frac{1}{(px+b)^n\sqrt{ax+b}}}=
 \frac{\sqrt{ax+b}}{(n-1)(aq-bp)(px+q)^{n-1}}+
 \frac{(2n-3)a}{2(n-1)(aq-bp)}
-\int{\frac{dx}{(px+q)^{n-1}\sqrt{ax+b}}}$$
+\int{\frac{1}{(px+q)^{n-1}\sqrt{ax+b}}}$$
 
 <<*>>=
 )clear all
@@ -183,7 +183,7 @@ aa:=integrate((p*x+q)^n/sqrt(a*x+b),x)
 \int{\frac{\sqrt{ax+b}}{(px+q)^n}}~dx$}
 $$\int{\frac{\sqrt{ax+b}}{(px+q)^n}}=
 \frac{-\sqrt{ax+b}}{(n-1)p(px+q)^{n-1}}+
-\frac{a}{2(n-1)p}\int{\frac{dx}{(px+q)^{n-1}\sqrt{ax+b}}}$$
+\frac{a}{2(n-1)p}\int{\frac{1}{(px+q)^{n-1}\sqrt{ax+b}}}$$
 <<*>>=
 )clear all
 
diff --git a/src/input/schaum5.input.pamphlet b/src/input/schaum5.input.pamphlet
index a784b92..f8bccc8 100644
--- a/src/input/schaum5.input.pamphlet
+++ b/src/input/schaum5.input.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \section{\cite{1}:14.120~~~~~$\displaystyle
 \int{\frac{dx}{\sqrt{(ax+b)(px+q)}}}$}
-$$\int{\frac{dx}{\sqrt{(ax+b)(px+q)}}}=
+$$\int{\frac{1}{\sqrt{(ax+b)(px+q)}}}=
 \left\{
 \begin{array}{l}
 \frac{2}{\sqrt{ap}}\ln\left(\sqrt{a(px+q)}+\sqrt{p(ax+b)}\right)\\
@@ -57,9 +57,9 @@ aa:=integrate(1/sqrt((a*x+b)*(p*x+q)),x)
 
 \section{\cite{1}:14.121~~~~~$\displaystyle
 \int{\frac{x~dx}{\sqrt{(ax+b)(px+q)}}}$}
-$$\int{\frac{x~dx}{\sqrt{(ax+b)(px+q)}}}=
+$$\int{\frac{x}{\sqrt{(ax+b)(px+q)}}}=
 \frac{\sqrt{(ax+b)(px+q)}}{ap}-\frac{bp+aq}{2ap}
-\int{\frac{dx}{\sqrt{(ax+b)(px+q)}}}
+\int{\frac{1}{\sqrt{(ax+b)(px+q)}}}
 $$
 <<*>>=
 )clear all
@@ -138,7 +138,7 @@ aa:=integrate(x/sqrt((a*x+b)*(p*x+q)),x)
 \section{\cite{1}:14.122~~~~~$\displaystyle\int{\sqrt{(ax+b)(px+q)}}~dx$}
 $$\int{\sqrt{(ax+b)(px+q)}}=
 \frac{2apx+bp+aq}{4ap}\sqrt{(ax+b)(px+q)}-
-\frac{(bp-aq)^2}{8ap}\int{\frac{dx}{\sqrt{(ax+b)(px+q)}}}
+\frac{(bp-aq)^2}{8ap}\int{\frac{1}{\sqrt{(ax+b)(px+q)}}}
 $$
 <<*>>=
 )clear all
@@ -295,7 +295,7 @@ aa:=integrate(sqrt((a*x+b)*(p*x+q)),x)
 \section{\cite{1}:14.123~~~~~$\displaystyle\int{\sqrt{\frac{px+q}{ax+b}}}~dx$}
 $$\int{\sqrt{\frac{px+q}{ax+b}}}=
 \frac{\sqrt{(ax+b)(px+q)}}{a}+\frac{aq-bp}{2a}
-\int{\frac{dx}{\sqrt{(ax+b)(px+q)}}}
+\int{\frac{1}{\sqrt{(ax+b)(px+q)}}}
 $$
 <<*>>=
 )clear all
@@ -336,7 +336,7 @@ aa:=integrate(sqrt((p*x+q)/(a*x+b)),x)
 
 \section{\cite{1}:14.124~~~~~$\displaystyle
 \int{\frac{dx}{(px+q)\sqrt{(ax+b)(px+q)}}}~dx$}
-$$\int{\frac{dx}{(px+q)\sqrt{(ax+b)(px+q)}}}=
+$$\int{\frac{1}{(px+q)\sqrt{(ax+b)(px+q)}}}=
 \frac{2\sqrt{ax+b}}{(aq-bp)\sqrt{px+q}}
 $$
 <<*>>=
diff --git a/src/input/schaum6.input.pamphlet b/src/input/schaum6.input.pamphlet
index 1a4b430..9a08dc6 100644
--- a/src/input/schaum6.input.pamphlet
+++ b/src/input/schaum6.input.pamphlet
@@ -8,7 +8,7 @@
 \tableofcontents
 \eject
 \section{\cite{1}:14.125~~~~~$\displaystyle\int{\frac{dx}{x^2+a^2}}$}
-$$\int{\frac{dx}{x^2+a^2}}=\frac{1}{a}\tan^{-1}\frac{x}{a}$$
+$$\int{\frac{1}{x^2+a^2}}=\frac{1}{a}\tan^{-1}\frac{x}{a}$$
 <<*>>=
 )spool schaum6.output
 )set message test on
@@ -29,7 +29,7 @@ aa:=integrate(1/(x^2+a^2),x)
 @
 
 \section{\cite{1}:14.126~~~~~$\displaystyle\int{\frac{x~dx}{x^2+a^2}}$}
-$$\int{\frac{x~dx}{x^2+a^2}}=\frac{1}{2}\ln(x^2+a^2)$$
+$$\int{\frac{x}{x^2+a^2}}=\frac{1}{2}\ln(x^2+a^2)$$
 <<*>>=
 )clear all
 
@@ -46,7 +46,7 @@ aa:=integrate(x/(x^2+a^2),x)
 @
 
 \section{\cite{1}:14.127~~~~~$\displaystyle\int{\frac{x^2~dx}{x^2+a^2}}$}
-$$\int{\frac{x^2~dx}{x^2+a^2}}=x-a\tan^{-1}\frac{x}{a}$$
+$$\int{\frac{x^2}{x^2+a^2}}=x-a\tan^{-1}\frac{x}{a}$$
 <<*>>=
 )clear all
 
@@ -62,7 +62,7 @@ aa:=integrate(x^2/(x^2+a^2),x)
 @
 
 \section{\cite{1}:14.128~~~~~$\displaystyle\int{\frac{x^3~dx}{x^2+a^2}}$}
-$$\int{\frac{x^3~dx}{x^2+a^2}}=\frac{x^2}{2}-\frac{a^2}{2}\ln(x^2+a^2)$$
+$$\int{\frac{x^3}{x^2+a^2}}=\frac{x^2}{2}-\frac{a^2}{2}\ln(x^2+a^2)$$
 
 <<*>>=
 )clear all
@@ -79,8 +79,8 @@ aa:=integrate(x^3/(x^2+a^2),x)
 --E 
 @
 
-\section{\cite{1}:14.129~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)}}~dx$}
-$$\int{\frac{dx}{x(x^2+a^2)}}=
+\section{\cite{1}:14.129~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)}}$}
+$$\int{\frac{1}{x(x^2+a^2)}}=
 \frac{1}{2a^2}\ln\left(\frac{x^2}{x^2+a^2}\right)
 $$
 <<*>>=
@@ -99,8 +99,8 @@ aa:=integrate(1/(x*(x^2+a^2)),x)
 --E 
 @
 
-\section{\cite{1}:14.130~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2+a^2)}}~dx$}
-$$\int{\frac{dx}{x^2(x^2+a^2)}}=
+\section{\cite{1}:14.130~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2+a^2)}}$}
+$$\int{\frac{1}{x^2(x^2+a^2)}}=
 -\frac{1}{a^2x}-\frac{1}{a^3}\tan^{-1}\frac{x}{a}
 $$
 <<*>>=
@@ -120,8 +120,8 @@ aa:=integrate(1/(x^2*(x^2+a^2)),x)
 --E 
 @
 
-\section{\cite{1}:14.131~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2+a^2)}}~dx$}
-$$\int{\frac{dx}{x^3(x^2+a^2)}}=
+\section{\cite{1}:14.131~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2+a^2)}}$}
+$$\int{\frac{1}{x^3(x^2+a^2)}}=
 -\frac{1}{2a^2x^2}-\frac{1}{2a^4}\ln\left(\frac{x^2}{x^2+a^2}\right)
 $$
 <<*>>=
@@ -140,8 +140,8 @@ aa:=integrate(1/(x^3*(x^2+a^2)),x)
 --E 
 @
 
-\section{\cite{1}:14.132~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^2}}~dx$}
-$$\int{\frac{dx}{(x^2+a^2)^2}}=
+\section{\cite{1}:14.132~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^2}}$}
+$$\int{\frac{1}{(x^2+a^2)^2}}=
 \frac{x}{2a^2(x^2+a^2)}+\frac{1}{2a^3}\tan^{-1}\frac{x}{a}
 $$
 <<*>>=
@@ -161,8 +161,8 @@ aa:=integrate(1/((x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.133~~~~~$\displaystyle\int{\frac{x~dx}{(x^2+a^2)^2}}~dx$}
-$$\int{\frac{x~dx}{(x^2+a^2)^2}}=
+\section{\cite{1}:14.133~~~~~$\displaystyle\int{\frac{x~dx}{(x^2+a^2)^2}}$}
+$$\int{\frac{x}{(x^2+a^2)^2}}=
 \frac{-1}{2(x^2+a^2)}
 $$
 <<*>>=
@@ -180,8 +180,8 @@ aa:=integrate(x/((x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.134~~~~~$\displaystyle\int{\frac{x^2dx}{(x^2+a^2)^2}}~dx$}
-$$\int{\frac{x^2dx}{(x^2+a^2)^2}}=
+\section{\cite{1}:14.134~~~~~$\displaystyle\int{\frac{x^2dx}{(x^2+a^2)^2}}$}
+$$\int{\frac{x^2}{(x^2+a^2)^2}}=
 \frac{-x}{2(x^2+a^2)}+\frac{1}{2a}\tan^{-1}\frac{x}{a}
 $$
 <<*>>=
@@ -201,8 +201,8 @@ aa:=integrate(x^2/((x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.135~~~~~$\displaystyle\int{\frac{x^3dx}{(x^2+a^2)^2}}~dx$}
-$$\int{\frac{x^3dx}{(x^2+a^2)^2}}=
+\section{\cite{1}:14.135~~~~~$\displaystyle\int{\frac{x^3dx}{(x^2+a^2)^2}}$}
+$$\int{\frac{x^3}{(x^2+a^2)^2}}=
 \frac{a^2}{2(x^2+a^2)}+\frac{1}{2}\ln(x^2+a^2)
 $$
 <<*>>=
@@ -221,8 +221,8 @@ aa:=integrate(x^3/((x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.136~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)^2}}~dx$}
-$$\int{\frac{dx}{x(x^2+a^2)^2}}=
+\section{\cite{1}:14.136~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)^2}}$}
+$$\int{\frac{1}{x(x^2+a^2)^2}}=
 \frac{1}{2a^2(x^2+a^2)}+\frac{1}{2a^4}\ln\left(\frac{x^2}{x^2+a^2}\right)
 $$
 <<*>>=
@@ -241,8 +241,8 @@ aa:=integrate(1/(x*(x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.137~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2+a^2)^2}}~dx$}
-$$\int{\frac{dx}{x^2(x^2+a^2)^2}}=
+\section{\cite{1}:14.137~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2+a^2)^2}}$}
+$$\int{\frac{1}{x^2(x^2+a^2)^2}}=
 -\frac{1}{a^4x}-\frac{x}{2a^4(x^2+a^2)}-\frac{3}{2a^5}\tan^{-1}\frac{x}{a}
 $$
 <<*>>=
@@ -262,8 +262,8 @@ aa:=integrate(1/((x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.138~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2+a^2)^2}}~dx$}
-$$\int{\frac{dx}{x^3(x^2+a^2)^2}}=
+\section{\cite{1}:14.138~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2+a^2)^2}}$}
+$$\int{\frac{1}{x^3(x^2+a^2)^2}}=
 -\frac{1}{2a^4x^2}-\frac{1}{2a^4(x^2+a^2)}-
 \frac{1}{a^6}\ln\left(\frac{x^2}{x^2+a^2}\right)
 $$
@@ -283,10 +283,10 @@ aa:=integrate(1/(x^3*(x^2+a^2)^2),x)
 --E 
 @
 
-\section{\cite{1}:14.139~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^n}}~dx$}
-$$\int{\frac{dx}{(x^2+a^2)^n}}=
+\section{\cite{1}:14.139~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^n}}$}
+$$\int{\frac{1}{(x^2+a^2)^n}}=
 \frac{x}{2(n-1)a^2(x^2+a^2)^{n-1}}+\frac{2n-3}{(2n-2)a^2}
-\int{\frac{dx}{(x^2+a^2)^{n-1}}}
+\int{\frac{1}{(x^2+a^2)^{n-1}}}
 $$
 <<*>>=
 )clear all
@@ -304,8 +304,8 @@ aa:=integrate(1/((x^2+a^2)^n),x)
 --E 
 @
 
-\section{\cite{1}:14.140~~~~~$\displaystyle\int{\frac{x~dx}{(x^2+a^2)^n}}~dx$}
-$$\int{\frac{x~dx}{(x^2+a^2)^n}}=
+\section{\cite{1}:14.140~~~~~$\displaystyle\int{\frac{x~dx}{(x^2+a^2)^n}}$}
+$$\int{\frac{x}{(x^2+a^2)^n}}=
 \frac{-1}{2(n-1)(x^2+a^2)^{n-1}}
 $$
 <<*>>=
@@ -325,10 +325,10 @@ aa:=integrate(x/((x^2+a^2)^n),x)
 --E 
 @
 
-\section{\cite{1}:14.141~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)^n}}~dx$}
-$$\int{\frac{dx}{x(x^2+a^2)^n}}=
+\section{\cite{1}:14.141~~~~~$\displaystyle\int{\frac{dx}{x(x^2+a^2)^n}}$}
+$$\int{\frac{1}{x(x^2+a^2)^n}}=
 \frac{1}{2(n-1)a^2(x^2+a^2)^{n-1}}+\frac{1}{a^2}
-\int{\frac{dx}{x(x^2+a^2)^{n-1}}}
+\int{\frac{1}{x(x^2+a^2)^{n-1}}}
 $$
 <<*>>=
 )clear all
@@ -346,10 +346,10 @@ aa:=integrate(1/(x*(x^2+a^2)^n),x)
 --E 
 @
 
-\section{\cite{1}:14.142~~~~~$\displaystyle\int{\frac{x^mdx}{(x^2+a^2)^n}}~dx$}
-$$\int{\frac{x^mdx}{(x^2+a^2)^n}}=
-\int{\frac{x^{m-2}dx}{(x^2+a^2)^{n-1}}} -
-a^2\int{\frac{x^{m-2}dx}{(x^2+a^2)^n}}
+\section{\cite{1}:14.142~~~~~$\displaystyle\int{\frac{x^mdx}{(x^2+a^2)^n}}$}
+$$\int{\frac{x^m}{(x^2+a^2)^n}}=
+\int{\frac{x^{m-2}}{(x^2+a^2)^{n-1}}} -
+a^2\int{\frac{x^{m-2}}{(x^2+a^2)^n}}
 $$
 <<*>>=
 )clear all
@@ -367,10 +367,10 @@ aa:=integrate(x^m/((x^2+a^2)^n),x)
 --E 
 @
 
-\section{\cite{1}:14.143~~~~~$\displaystyle\int{\frac{dx}{x^m(x^2+a^2)^n}}~dx$}
-$$\int{\frac{dx}{x^m(x^2+a^2)^n}}=
-\frac{1}{a^2}\int{\frac{dx}{x^m(x^2+a^2)^{n-1}}}-
-\frac{1}{a^2}\int{\frac{dx}{x^{m-2}(x^2+a^2)^n}}
+\section{\cite{1}:14.143~~~~~$\displaystyle\int{\frac{dx}{x^m(x^2+a^2)^n}}$}
+$$\int{\frac{1}{x^m(x^2+a^2)^n}}=
+\frac{1}{a^2}\int{\frac{1}{x^m(x^2+a^2)^{n-1}}}-
+\frac{1}{a^2}\int{\frac{1}{x^{m-2}(x^2+a^2)^n}}
 $$
 <<*>>=
 )clear all
diff --git a/src/input/schaum7.input.pamphlet b/src/input/schaum7.input.pamphlet
new file mode 100644
index 0000000..9226da0
--- /dev/null
+++ b/src/input/schaum7.input.pamphlet
@@ -0,0 +1,395 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum7.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.144~~~~~$\displaystyle\int{\frac{dx}{x^2-a^2}}$}
+$$\int{\frac{1}{x^2-a^2}}=\frac{1}{2a}\ln\left(\frac{x-a}{x+a}\right)$$
+$$\int{\frac{1}{x^2-a^2}}=-\frac{1}{a}\coth^{-1}\frac{x}{a}$$
+<<*>>=
+)spool schaum7.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 19
+aa:=integrate(1/(x^2-a^2),x)
+--R 
+--R
+--R        - log(x + a) + log(x - a)
+--R   (1)  -------------------------
+--R                    2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.145~~~~~$\displaystyle\int{\frac{x~dx}{x^2-a^2}}$}
+$$\int{\frac{x}{x^2-a^2}}=\frac{1}{2}\ln(x^2-a^2)$$
+<<*>>=
+)clear all
+
+--S 2 of 19
+aa:=integrate(x/(x^2-a^2),x)
+--R 
+--R
+--R             2    2
+--R        log(x  - a )
+--R   (1)  ------------
+--R              2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.146~~~~~$\displaystyle\int{\frac{x^2~dx}{x^2-a^2}}$}
+$$\int{\frac{x^2}{x^2-a^2}}=x+\frac{a}{2}\ln\left(\frac{x-a}{x+a}\right)$$
+<<*>>=
+)clear all
+
+--S 3 of 19
+aa:=integrate(x^2/(x^2-a^2),x)
+--R 
+--R
+--R        - a log(x + a) + a log(x - a) + 2x
+--R   (1)  ----------------------------------
+--R                         2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.147~~~~~$\displaystyle\int{\frac{x^3~dx}{x^2-a^2}}$}
+$$\int{\frac{x^3}{x^2-a^2}}=\frac{x^2}{2}+\frac{a^2}{2}\ln(x^2-a^2)$$
+
+<<*>>=
+)clear all
+
+--S 4 of 19
+aa:=integrate(x^3/(x^2-a^2),x)
+--R 
+--R
+--R         2     2    2     2
+--R        a log(x  - a ) + x
+--R   (1)  -------------------
+--R                 2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.148~~~~~$\displaystyle\int{\frac{dx}{x(x^2-a^2)}}$}
+$$\int{\frac{1}{x(x^2-a^2)}}=
+\frac{1}{2a^2}\ln\left(\frac{x^2-a^2}{x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 5 of 19
+aa:=integrate(1/(x*(x^2-a^2)),x)
+--R 
+--R
+--R             2    2
+--R        log(x  - a ) - 2log(x)
+--R   (1)  ----------------------
+--R                    2
+--R                  2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.149~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2-a^2)}}$}
+$$\int{\frac{1}{x^2(x^2-a^2)}}=
+\frac{1}{a^2x}+\frac{1}{2a^3}\ln\left(\frac{x-a}{x+a}\right)
+$$
+<<*>>=
+)clear all
+
+--S 6 of 19
+aa:=integrate(1/(x^2*(x^2-a^2)),x)
+--R 
+--R
+--R        - x log(x + a) + x log(x - a) + 2a
+--R   (1)  ----------------------------------
+--R                         3
+--R                       2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.150~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2-a^2)}}$}
+$$\int{\frac{1}{x^3(x^2-a^2)}}=
+\frac{1}{2a^2x^2}-\frac{1}{2a^4}\ln\left(\frac{x^2}{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 7 of 19
+aa:=integrate(1/(x^3*(x^2-a^2)),x)
+--R 
+--R
+--R         2     2    2      2          2
+--R        x log(x  - a ) - 2x log(x) + a
+--R   (1)  -------------------------------
+--R                       4 2
+--R                     2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.151~~~~~$\displaystyle\int{\frac{dx}{(x^2-a^2)^2}}$}
+$$\int{\frac{1}{(x^2-a^2)^2}}=
+\frac{-x}{2a^2(x^2-a^2)}-\frac{1}{4a^3}\ln\left(\frac{x-a}{x+a}\right)
+$$
+<<*>>=
+)clear all
+
+--S 8 of 19
+aa:=integrate(1/((x^2-a^2)^2),x)
+--R 
+--R
+--R          2    2                  2    2
+--R        (x  - a )log(x + a) + (- x  + a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                              3 2     5
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.152~~~~~$\displaystyle\int{\frac{x~dx}{(x^2-a^2)^2}}$}
+$$\int{\frac{x}{(x^2-a^2)^2}}=
+\frac{-1}{2(x^2-a^2)}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 19
+aa:=integrate(x/((x^2-a^2)^2),x)
+--R 
+--R
+--R              1
+--R   (1)  - ---------
+--R            2     2
+--R          2x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.153~~~~~$\displaystyle\int{\frac{x^2dx}{(x^2-a^2)^2}}$}
+$$\int{\frac{x^2}{(x^2-a^2)^2}}=
+\frac{-x}{2(x^2-a^2)}+\frac{1}{4a}\ln\left(\frac{x-a}{x+a}\right)
+$$
+<<*>>=
+)clear all
+
+--S 10 of 19
+aa:=integrate(x^2/((x^2-a^2)^2),x)
+--R 
+--R
+--R            2    2                2    2
+--R        (- x  + a )log(x + a) + (x  - a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                                2     3
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.154~~~~~$\displaystyle\int{\frac{x^3dx}{(x^2-a^2)^2}}$}
+$$\int{\frac{x^3}{(x^2-a^2)^2}}=
+\frac{-a^2}{2(x^2-a^2)}+\frac{1}{2}\ln(x^2-a^2)
+$$
+<<*>>=
+)clear all
+
+--S 11 of 19
+aa:=integrate(x^3/((x^2-a^2)^2),x)
+--R 
+--R
+--R          2    2      2    2     2
+--R        (x  - a )log(x  - a ) - a
+--R   (1)  --------------------------
+--R                   2     2
+--R                 2x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.155~~~~~$\displaystyle\int{\frac{dx}{x(x^2-a^2)^2}}$}
+$$\int{\frac{1}{x(x^2-a^2)^2}}=
+\frac{-1}{2a^2(x^2-a^2)}+\frac{1}{2a^4}\ln\left(\frac{x^2}{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 12 of 19
+aa:=integrate(1/(x*(x^2-a^2)^2),x)
+--R 
+--R
+--R            2    2      2    2       2     2           2
+--R        (- x  + a )log(x  - a ) + (2x  - 2a )log(x) - a
+--R   (1)  ------------------------------------------------
+--R                             4 2     6
+--R                           2a x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.156~~~~~$\displaystyle\int{\frac{dx}{x^2(x^2-a^2)^2}}$}
+$$\int{\frac{1}{x^2(x^2-a^2)^2}}=
+-\frac{1}{a^4x}-\frac{x}{2a^4(x^2-a^2)}-
+\frac{3}{4a^5}\ln\left(\frac{x-a}{x+a}\right)
+$$
+<<*>>=
+)clear all
+
+--S 13 of 19
+aa:=integrate(1/((x^2-a^2)^2),x)
+--R 
+--R
+--R          2    2                  2    2
+--R        (x  - a )log(x + a) + (- x  + a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                              3 2     5
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.157~~~~~$\displaystyle\int{\frac{dx}{x^3(x^2-a^2)^2}}$}
+$$\int{\frac{1}{x^3(x^2-a^2)^2}}=
+-\frac{1}{2a^4x^2}-\frac{1}{2a^4(x^2-a^2)}+
+\frac{1}{a^6}\ln\left(\frac{x^2}{x^2-a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 14 of 19
+aa:=integrate(1/(x^3*(x^2-a^2)^2),x)
+--R 
+--R
+--R             4     2 2      2    2       4     2 2            2 2    4
+--R        (- 2x  + 2a x )log(x  - a ) + (4x  - 4a x )log(x) - 2a x  + a
+--R   (1)  --------------------------------------------------------------
+--R                                   6 4     8 2
+--R                                 2a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.158~~~~~$\displaystyle\int{\frac{dx}{(x^2-a^2)^n}}$}
+$$\int{\frac{1}{(x^2-a^2)^n}}=
+\frac{-x}{2(n-1)a^2(x^2-a^2)^{n-1}}-
+\frac{2n-3}{(2n-2)a^2}\int{\frac{1}{(x^2-a^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 19
+aa:=integrate(1/((x^2-a^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++        1
+--I   (1)   |   ------------- d%L
+--R        ++       2     2 n
+--I             (- a  + %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.159~~~~~$\displaystyle\int{\frac{x~dx}{(x^2-a^2)^n}}$}
+$$\int{\frac{x}{(x^2-a^2)^n}}=
+\frac{-1}{2(n-1)(x^2-a^2)^{n-1}}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 19
+aa:=integrate(x/((x^2-a^2)^n),x)
+--R 
+--R
+--R                   2    2
+--R                - x  + a
+--R   (1)  ------------------------
+--R                         2    2
+--R                  n log(x  - a )
+--R        (2n - 2)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.160~~~~~$\displaystyle\int{\frac{dx}{x(x^2-a^2)^n}}$}
+$$\int{\frac{1}{x(x^2-a^2)^n}}=
+\frac{-1}{2(n-1)a^2(x^2-a^2)^{n-1}}-
+\frac{1}{a^2}\int{\frac{1}{x(x^2-a^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 17 of 19
+aa:=integrate(1/(x*(x^2-a^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++          1
+--I   (1)   |   ---------------- d%L
+--R        ++          2     2 n
+--I             %L (- a  + %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.161~~~~~$\displaystyle\int{\frac{x^mdx}{(x^2-a^2)^n}}$}
+$$\int{\frac{x^m}{(x^2-a^2)^n}}=
+\int{\frac{x^{m-2}}{(x^2-a^2)^{n-1}}}+
+a^2\int\frac{x^{m-2}}{(x^2-a^2)^n}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 19
+aa:=integrate(x^m/((x^2-a^2)^n),x)
+--R 
+--R
+--R           x        m
+--I         ++       %L
+--I   (1)   |   ------------- d%L
+--R        ++       2     2 n
+--I             (- a  + %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.162~~~~~$\displaystyle\int{\frac{dx}{x^m(x^2-a^2)^n}}$}
+$$\int{\frac{1}{x^m(x^2-a^2)^n}}=
+\frac{1}{a^2}\int{\frac{1}{x^{m-2}(x^2-a^2)^n}}-
+\frac{1}{a^2}\int{\frac{1}{x^m(x^2-a^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 19 of 19
+aa:=integrate(1/(x^m*(x^2-a^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++          1
+--I   (1)   |   ---------------- d%L
+--R        ++       2     2 n  m
+--I             (- a  + %L ) %L
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 p65
+\end{thebibliography}
+\end{document}
diff --git a/src/input/schaum8.input.pamphlet b/src/input/schaum8.input.pamphlet
new file mode 100644
index 0000000..a5c0c7e
--- /dev/null
+++ b/src/input/schaum8.input.pamphlet
@@ -0,0 +1,395 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum8.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.163~~~~~$\displaystyle\int{\frac{dx}{a^2-x^2}}$}
+$$\int{\frac{1}{a^2-x^2}}=\frac{1}{2a}\ln\left(\frac{a-x}{a+x}\right)$$
+$$\int{\frac{1}{a^2-x^2}}=-\frac{1}{a}\coth^{-1}\frac{x}{a}$$
+<<*>>=
+)spool schaum8.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 19
+aa:=integrate(1/(a^2-x^2),x)
+--R 
+--R
+--R        log(x + a) - log(x - a)
+--R   (1)  -----------------------
+--R                   2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.164~~~~~$\displaystyle\int{\frac{x~dx}{a^2-x^2}}$}
+$$\int{\frac{x}{a^2-x^2}}=-\frac{1}{2}\ln(a^2-x^2)$$
+<<*>>=
+)clear all
+
+--S 2 of 19
+aa:=integrate(x/(a^2-x^2),x)
+--R 
+--R
+--R               2    2
+--R          log(x  - a )
+--R   (1)  - ------------
+--R                2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.165~~~~~$\displaystyle\int{\frac{x^2~dx}{a^2-x^2}}$}
+$$\int{\frac{x^2}{a^2-x^2}}=-x+\frac{a}{2}\ln\left(\frac{a+x}{a-x}\right)$$
+<<*>>=
+)clear all
+
+--S 3 of 19
+aa:=integrate(x^2/(a^2-x^2),x)
+--R 
+--R
+--R        a log(x + a) - a log(x - a) - 2x
+--R   (1)  --------------------------------
+--R                        2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.166~~~~~$\displaystyle\int{\frac{x^3~dx}{a^2-x^2}}$}
+$$\int{\frac{x^3}{a^2-x^2}}=-\frac{x^2}{2}-\frac{a^2}{2}\ln(a^2-x^2)$$
+
+<<*>>=
+)clear all
+
+--S 4 of 19
+aa:=integrate(x^3/(a^2-x^2),x)
+--R 
+--R
+--R           2     2    2     2
+--R        - a log(x  - a ) - x
+--R   (1)  ---------------------
+--R                  2
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.167~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)}}$}
+$$\int{\frac{1}{x(a^2-x^2)}}=
+\frac{1}{2a^2}\ln\left(\frac{x^2}{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 5 of 19
+aa:=integrate(1/(x*(a^2-x^2)),x)
+--R 
+--R
+--R               2    2
+--R        - log(x  - a ) + 2log(x)
+--R   (1)  ------------------------
+--R                     2
+--R                   2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.168~~~~~$\displaystyle\int{\frac{dx}{x^2(a^2-x^2)}}$}
+$$\int{\frac{1}{x^2(a^2-x^2)}}=
+\frac{1}{a^2x}+\frac{1}{2a^3}\ln\left(\frac{a+x}{a-x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 6 of 19
+aa:=integrate(1/(x^2*(a^2-x^2)),x)
+--R 
+--R
+--R        x log(x + a) - x log(x - a) - 2a
+--R   (1)  --------------------------------
+--R                        3
+--R                      2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.169~~~~~$\displaystyle\int{\frac{dx}{x^3(a^2-x^2)}}$}
+$$\int{\frac{1}{x^3(a^2-x^2)}}=
+-\frac{1}{2a^2x^2}+\frac{1}{2a^4}\ln\left(\frac{x^2}{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 7 of 19
+aa:=integrate(1/(x^3*(a^2-x^2)),x)
+--R 
+--R
+--R           2     2    2      2          2
+--R        - x log(x  - a ) + 2x log(x) - a
+--R   (1)  ---------------------------------
+--R                        4 2
+--R                      2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.170~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^2}}$}
+$$\int{\frac{1}{(a^2-x^2)^2}}=
+\frac{x}{2a^2(a^2-x^2)}+\frac{1}{4a^3}\ln\left(\frac{a+x}{a-x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 8 of 19
+aa:=integrate(1/((a^2-x^2)^2),x)
+--R 
+--R
+--R          2    2                  2    2
+--R        (x  - a )log(x + a) + (- x  + a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                              3 2     5
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.171~~~~~$\displaystyle\int{\frac{x~dx}{(a^2-x^2)^2}}$}
+$$\int{\frac{x}{(a^2-x^2)^2}}=
+\frac{1}{2(a^2-x^2)}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 19
+aa:=integrate(x/((a^2-x^2)^2),x)
+--R 
+--R
+--R              1
+--R   (1)  - ---------
+--R            2     2
+--R          2x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.172~~~~~$\displaystyle\int{\frac{x^2dx}{(a^2-x^2)^2}}$}
+$$\int{\frac{x^2}{(a^2-x^2)^2}}=
+\frac{x}{2(a^2-x^2)}-\frac{1}{4a}\ln\left(\frac{a+x}{a-x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 10 of 19
+aa:=integrate(x^2/((a^2-x^2)^2),x)
+--R 
+--R
+--R            2    2                2    2
+--R        (- x  + a )log(x + a) + (x  - a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                                2     3
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.173~~~~~$\displaystyle\int{\frac{x^3dx}{(a^2-x^2)^2}}$}
+$$\int{\frac{x^3}{(a^2-x^2)^2}}=
+\frac{a^2}{2(a^2-x^2)}+\frac{1}{2}\ln(a^2-x^2)
+$$
+<<*>>=
+)clear all
+
+--S 11 of 19
+aa:=integrate(x^3/((a^2-x^2)^2),x)
+--R 
+--R
+--R          2    2      2    2     2
+--R        (x  - a )log(x  - a ) - a
+--R   (1)  --------------------------
+--R                   2     2
+--R                 2x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.174~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)^2}}$}
+$$\int{\frac{1}{x(a^2-x^2)^2}}=
+\frac{1}{2a^2(a^2-x^2)}+\frac{1}{2a^4}\ln\left(\frac{x^2}{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 12 of 19
+aa:=integrate(1/(x*(a^2-x^2)^2),x)
+--R 
+--R
+--R            2    2      2    2       2     2           2
+--R        (- x  + a )log(x  - a ) + (2x  - 2a )log(x) - a
+--R   (1)  ------------------------------------------------
+--R                             4 2     6
+--R                           2a x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.175~~~~~$\displaystyle\int{\frac{dx}{x^2(a^2-x^2)^2}}$}
+$$\int{\frac{1}{x^2(a^2-x^2)^2}}=
+-\frac{1}{a^4x}+\frac{x}{2a^4(a^2-x^2)}+
+\frac{3}{4a^5}\ln\left(\frac{a+x}{a-x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 13 of 19
+aa:=integrate(1/((a^2-x^2)^2),x)
+--R 
+--R
+--R          2    2                  2    2
+--R        (x  - a )log(x + a) + (- x  + a )log(x - a) - 2a x
+--R   (1)  --------------------------------------------------
+--R                              3 2     5
+--R                            4a x  - 4a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.176~~~~~$\displaystyle\int{\frac{dx}{x^3(a^2-x^2)^2}}$}
+$$\int{\frac{1}{x^3(a^2-x^2)^2}}=
+\frac{1}{2a^4x^2}+\frac{1}{2a^4(a^2-x^2)}+
+\frac{1}{a^6}\ln\left(\frac{x^2}{a^2-x^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 14 of 19
+aa:=integrate(1/(x^3*(a^2-x^2)^2),x)
+--R 
+--R
+--R             4     2 2      2    2       4     2 2            2 2    4
+--R        (- 2x  + 2a x )log(x  - a ) + (4x  - 4a x )log(x) - 2a x  + a
+--R   (1)  --------------------------------------------------------------
+--R                                   6 4     8 2
+--R                                 2a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.177~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^n}}$}
+$$\int{\frac{1}{(a^2-x^2)^n}}=
+\frac{x}{2(n-1)a^2(a^2-x^2)^{n-1}}+
+\frac{2n-3}{(2n-2)a^2}\int{\frac{1}{(a^2-x^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 19
+aa:=integrate(1/((a^2-x^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++       1
+--I   (1)   |   ----------- d%L
+--R        ++     2     2 n
+--I             (a  - %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.178~~~~~$\displaystyle\int{\frac{x~dx}{(a^2-x^2)^n}}$}
+$$\int{\frac{x}{(a^2-x^2)^n}}=
+\frac{1}{2(n-1)(a^2-x^2)^{n-1}}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 19
+aa:=integrate(x/((a^2-x^2)^n),x)
+--R 
+--R
+--R                    2    2
+--R                 - x  + a
+--R   (1)  --------------------------
+--R                           2    2
+--R                  n log(- x  + a )
+--R        (2n - 2)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.179~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)^n}}$}
+$$\int{\frac{1}{x(a^2-x^2)^n}}=
+\frac{1}{2(n-1)a^2(a^2-x^2)^{n-1}}+
+\frac{1}{a^2}\int{\frac{1}{x(a^2-x^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 17 of 19
+aa:=integrate(1/(x*(a^2-x^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++         1
+--I   (1)   |   -------------- d%L
+--R        ++        2     2 n
+--I             %L (a  - %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.180~~~~~$\displaystyle\int{\frac{x^mdx}{(a^2-x^2)^n}}$}
+$$\int{\frac{x^m}{(a^2-x^2)^n}}=
+a^2\int\frac{x^{m-2}}{(a^2-x^2)^n}-
+\int{\frac{x^{m-2}}{(a^2-x^2)^{n-1}}}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 19
+aa:=integrate(x^m/((a^2-x^2)^n),x)
+--R 
+--R
+--R           x       m
+--I         ++      %L
+--I   (1)   |   ----------- d%L
+--R        ++     2     2 n
+--I             (a  - %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.181~~~~~$\displaystyle\int{\frac{dx}{x^m(a^2-x^2)^n}}$}
+$$\int{\frac{1}{x^m(a^2-x^2)^n}}=
+\frac{1}{a^2}\int{\frac{1}{x^m(a^2-x^2)^{n-1}}}+
+\frac{1}{a^2}\int{\frac{1}{x^{m-2}(a^2-x^2)^n}}
+$$
+<<*>>=
+)clear all
+
+--S 19 of 19
+aa:=integrate(1/(x^m*(a^2-x^2)^n),x)
+--R 
+--R
+--R           x
+--R         ++         1
+--I   (1)   |   -------------- d%L
+--R        ++     m  2     2 n
+--I             %L (a  - %L )
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 p66
+\end{thebibliography}
+\end{document}
diff --git a/src/input/schaum9.input.pamphlet b/src/input/schaum9.input.pamphlet
new file mode 100644
index 0000000..6610811
--- /dev/null
+++ b/src/input/schaum9.input.pamphlet
@@ -0,0 +1,776 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/input schaum9.input}
+\author{Timothy Daly}
+\maketitle
+\eject
+\tableofcontents
+\eject
+\section{\cite{1}:14.182~~~~~$\displaystyle\int{\frac{dx}{\sqrt{x^2+a^2}}}$}
+$$\int{\frac{1}{\sqrt{x^2+a^2}}}=\ln\left(x+\sqrt{x^2+a^2}\right)$$
+$$\int{\frac{1}{\sqrt{x^2+a^2}}}=\sinh^{-1}\frac{x}{a}$$
+<<*>>=
+)spool schaum9.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 28
+aa:=integrate(1/(sqrt(x^2+a^2)),x)
+--R 
+--R
+--R               +-------+
+--R               | 2    2
+--R   (1)  - log(\|x  + a   - x)
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.183~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{x^2+a^2}}}$}
+$$\int{\frac{x}{\sqrt{x^2+a^2}}}=\sqrt{x^2+a^2}$$
+<<*>>=
+)clear all
+
+--S 2 of 28
+aa:=integrate(x/(sqrt(x^2+a^2)),x)
+--R 
+--R
+--R            +-------+
+--R            | 2    2     2    2
+--R        - x\|x  + a   + x  + a
+--R   (1)  -----------------------
+--R              +-------+
+--R              | 2    2
+--R             \|x  + a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.184~~~~~$\displaystyle
+\int{\frac{x^2~dx}{\sqrt{x^2+a^2}}}$}
+$$\int{\frac{x^2}{\sqrt{x^2+a^2}}}=
+\frac{x\sqrt{x^2+a^2}}{2}-\frac{a^2}{2}\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 3 of 28
+aa:=integrate(x^2/sqrt(x^2+a^2),x)
+--R 
+--R
+--R   (1)
+--R             +-------+                   +-------+
+--R          2  | 2    2      2 2    4      | 2    2
+--R       (2a x\|x  + a   - 2a x  - a )log(\|x  + a   - x)
+--R     + 
+--R                     +-------+
+--R            3    2   | 2    2      4     2 2
+--R       (- 2x  - a x)\|x  + a   + 2x  + 2a x
+--R  /
+--R        +-------+
+--R        | 2    2      2     2
+--R     4x\|x  + a   - 4x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.185~~~~~$\displaystyle
+\int{\frac{x^3~dx}{\sqrt{x^2+a^2}}}$}
+$$\int{\frac{x^3}{\sqrt{x^2+a^2}}}=
+\frac{(x^2+a^2)^{3/2}}{3}-a^2\sqrt{x^2+a^2}
+$$
+<<*>>=
+)clear all
+
+--S 4 of 28
+aa:=integrate(x^3/sqrt(x^2+a^2),x)
+--R 
+--R
+--R                               +-------+
+--R             5     2 3     4   | 2    2      6     2 4     4 2     6
+--R        (- 4x  + 5a x  + 6a x)\|x  + a   + 4x  - 3a x  - 9a x  - 2a
+--R   (1)  ------------------------------------------------------------
+--R                                 +-------+
+--R                        2     2  | 2    2       3     2
+--R                    (12x  + 3a )\|x  + a   - 12x  - 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.186~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{x^2+a^2}}}$}
+$$\int{\frac{1}{x\sqrt{x^2+a^2}}}=
+-\frac{1}{a}\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 5 of 28
+aa:=integrate(1/(x*sqrt(x^2+a^2)),x)
+--R 
+--R
+--R               +-------+                 +-------+
+--R               | 2    2                  | 2    2
+--R        - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
+--R   (1)  ---------------------------------------------------
+--R                                 a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.187~~~~~$\displaystyle
+\int{\frac{dx}{x^2\sqrt{x^2+a^2}}}$}
+$$\int{\frac{1}{x^2\sqrt{x^2+a^2}}}=
+-\frac{\sqrt{x^2+a^2}}{a^2x}
+$$
+<<*>>=
+)clear all
+
+--S 6 of 28
+aa:=integrate(1/(x^2*sqrt(x^2+a^2)),x)
+--R 
+--R
+--R                  1
+--R   (1)  - ----------------
+--R            +-------+
+--R            | 2    2     2
+--R          x\|x  + a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.188~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{x^2+a^2}}}$}
+$$\int{\frac{1}{x^3\sqrt{x^2+a^2}}}=
+-\frac{\sqrt{x^2+a^2}}{2a^2x^2}+\frac{1}{2a^3}
+\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 7 of 28
+aa:=integrate(1/(x^3*sqrt(x^2+a^2)),x)
+--R 
+--R
+--R   (1)
+--R            +-------+                   +-------+
+--R          3 | 2    2      4    2 2      | 2    2
+--R       (2x \|x  + a   - 2x  - a x )log(\|x  + a   - x + a)
+--R     + 
+--R              +-------+                   +-------+
+--R            3 | 2    2      4    2 2      | 2    2
+--R       (- 2x \|x  + a   + 2x  + a x )log(\|x  + a   - x - a)
+--R     + 
+--R                    +-------+
+--R            2    3  | 2    2        3     3
+--R       (2a x  + a )\|x  + a   - 2a x  - 2a x
+--R  /
+--R           +-------+
+--R       3 3 | 2    2      3 4     5 2
+--R     4a x \|x  + a   - 4a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.189~~~~~$\displaystyle\int{\sqrt{x^2+a^2}}~dx$}
+$$\int{\sqrt{x^2+a^2}}=
+\frac{x\sqrt{x^2+a^2}}{2}+\frac{a^2}{2}\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 8 of 28
+aa:=integrate(sqrt(x^2+a^2),x)
+--R 
+--R
+--R   (1)
+--R               +-------+                   +-------+
+--R            2  | 2    2      2 2    4      | 2    2
+--R       (- 2a x\|x  + a   + 2a x  + a )log(\|x  + a   - x)
+--R     + 
+--R                     +-------+
+--R            3    2   | 2    2      4     2 2
+--R       (- 2x  - a x)\|x  + a   + 2x  + 2a x
+--R  /
+--R        +-------+
+--R        | 2    2      2     2
+--R     4x\|x  + a   - 4x  - 2a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.190~~~~~$\displaystyle\int{x\sqrt{x^2+a^2}}~dx$}
+$$\int{x\sqrt{x^2+a^2}}=
+\frac{(x^2+a^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 9 of 28
+aa:=integrate(x*sqrt(x^2+a^2),x)
+--R 
+--R
+--R                               +-------+
+--R             5     2 3     4   | 2    2      6     2 4     4 2    6
+--R        (- 4x  - 7a x  - 3a x)\|x  + a   + 4x  + 9a x  + 6a x  + a
+--R   (1)  -----------------------------------------------------------
+--R                                 +-------+
+--R                        2     2  | 2    2       3     2
+--R                    (12x  + 3a )\|x  + a   - 12x  - 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.191~~~~~$\displaystyle
+\int{x^2\sqrt{x^2+a^2}}~dx$}
+$$\int{x^2\sqrt{x^2+a^2}}=
+\frac{x(x^2+a^2)^{3/2}}{4}-\frac{a^2x\sqrt{x^2+a^2}}{8}-
+\frac{a^4}{8}\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 10 of 28
+aa:=integrate(x^2*sqrt(x^2+a^2),x)
+--R 
+--R
+--R   (1)
+--R                       +-------+                           +-------+
+--R           4 3     6   | 2    2      4 4     6 2    8      | 2    2
+--R       ((8a x  + 4a x)\|x  + a   - 8a x  - 8a x  - a )log(\|x  + a   - x)
+--R     + 
+--R                                      +-------+
+--R           7      2 5      4 3    6   | 2    2       8      2 6      4 4     6 2
+--R     (- 16x  - 24a x  - 10a x  - a x)\|x  + a   + 16x  + 32a x  + 20a x  + 4a x
+--R  /
+--R                    +-------+
+--R         3      2   | 2    2       4      2 2     4
+--R     (64x  + 32a x)\|x  + a   - 64x  - 64a x  - 8a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.192~~~~~$\displaystyle
+\int{x^3\sqrt{x^2+a^2}}~dx$}
+$$\int{x^3\sqrt{x^2+a^2}}=
+\frac{(x^2+a^2)^{5/2}}{5}-\frac{a^2(x^2+a^2)^{3/2}}{3}
+$$
+<<*>>=
+)clear all
+
+--S 11 of 28
+aa:=integrate(x^3*sqrt(x^2+a^2),x)
+--R 
+--R
+--R   (1)
+--R                                                  +-------+
+--R             9      2 7     4 5      6 3      8   | 2    2       10       2 8
+--R       (- 48x  - 76a x  - 3a x  + 35a x  + 10a x)\|x  + a   + 48x   + 100a x
+--R     + 
+--R          4 6      6 4      8 2     10
+--R       35a x  - 40a x  - 25a x  - 2a
+--R  /
+--R                              +-------+
+--R          4       2 2      4  | 2    2        5       2 3      4
+--R     (240x  + 180a x  + 15a )\|x  + a   - 240x  - 300a x  - 75a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.193~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2+a^2}}{x}}~dx$}
+$$\int{\frac{\sqrt{x^2+a^2}}{x}}=
+\sqrt{x^2+a^2}-a\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 12 of 28
+aa:=integrate(sqrt(x^2+a^2)/x,x)
+--R 
+--R
+--R   (1)
+--R            +-------+            +-------+
+--R            | 2    2             | 2    2
+--R       (- a\|x  + a   + a x)log(\|x  + a   - x + a)
+--R     + 
+--R          +-------+            +-------+              +-------+
+--R          | 2    2             | 2    2               | 2    2     2    2
+--R       (a\|x  + a   - a x)log(\|x  + a   - x - a) - x\|x  + a   + x  + a
+--R  /
+--R      +-------+
+--R      | 2    2
+--R     \|x  + a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.194~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2+a^2}}{x^2}}~dx$}
+$$\int{\frac{\sqrt{x^2+a^2}}{x^2}}=
+-\frac{\sqrt{x^2+a^2}}{x}+\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 13 of 28
+aa:=integrate(sqrt(x^2+a^2)/x^2,x)
+--R 
+--R
+--R             +-------+           +-------+
+--R             | 2    2     2      | 2    2          2
+--R        (- x\|x  + a   + x )log(\|x  + a   - x) - a
+--R   (1)  --------------------------------------------
+--R                        +-------+
+--R                        | 2    2     2
+--R                      x\|x  + a   - x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.195~~~~~$\displaystyle
+\int{\frac{\sqrt{x^2+a^2}}{x^3}}~dx$}
+$$\int{\frac{\sqrt{x^2+a^2}}{x^3}}=
+-\frac{\sqrt{x^2+a^2}}{2x^2}-\frac{1}{2a}
+\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 14 of 28
+aa:=integrate(sqrt(x^2+a^2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R              +-------+                   +-------+
+--R            3 | 2    2      4    2 2      | 2    2
+--R       (- 2x \|x  + a   + 2x  + a x )log(\|x  + a   - x + a)
+--R     + 
+--R            +-------+                   +-------+
+--R          3 | 2    2      4    2 2      | 2    2
+--R       (2x \|x  + a   - 2x  - a x )log(\|x  + a   - x - a)
+--R     + 
+--R                    +-------+
+--R            2    3  | 2    2        3     3
+--R       (2a x  + a )\|x  + a   - 2a x  - 2a x
+--R  /
+--R           +-------+
+--R         3 | 2    2        4     3 2
+--R     4a x \|x  + a   - 4a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.196~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{1}{(x^2+a^2)^{3/2}}}=
+\frac{x}{a^2\sqrt{x^2+a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 15 of 28
+aa:=integrate(1/(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R                    1
+--R   (1)  - ---------------------
+--R            +-------+
+--R            | 2    2     2    2
+--R          x\|x  + a   - x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.197~~~~~$\displaystyle
+\int{\frac{x~dx}{(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{x}{(x^2+a^2)^{3/2}}}=
+\frac{-1}{\sqrt{x^2+a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 16 of 28
+aa:=integrate(x/(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R             +-------+
+--R             | 2    2
+--R            \|x  + a   - x
+--R   (1)  ---------------------
+--R          +-------+
+--R          | 2    2     2    2
+--R        x\|x  + a   - x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.198~~~~~$\displaystyle
+\int{\frac{x^2dx}{(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{x^2}{(x^2+a^2)^{3/2}}}=
+\frac{-x}{\sqrt{x^2+a^2}}+\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 17 of 28
+aa:=integrate(x^2/(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R             +-------+                +-------+
+--R             | 2    2     2    2      | 2    2          2
+--R        (- x\|x  + a   + x  + a )log(\|x  + a   - x) + a
+--R   (1)  -------------------------------------------------
+--R                        +-------+
+--R                        | 2    2     2    2
+--R                      x\|x  + a   - x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.199~~~~~$\displaystyle
+\int{\frac{x^3dx}{(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{x^3}{(x^2+a^2)^{3/2}}}=
+\sqrt{x^2+a^2}+\frac{a^2}{\sqrt{x^2+a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 18 of 28
+aa:=integrate(x^3/(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R                       +-------+
+--R             3     2   | 2    2      4     2 2     4
+--R        (- 2x  - 4a x)\|x  + a   + 2x  + 5a x  + 2a
+--R   (1)  --------------------------------------------
+--R                         +-------+
+--R                 2    2  | 2    2      3     2
+--R              (2x  + a )\|x  + a   - 2x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.200~~~~~$\displaystyle
+\int{\frac{dx}{x(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{1}{x(x^2+a^2)^{3/2}}}=
+\frac{1}{a^2\sqrt{x^2+a^2}}-
+\frac{1}{a^3}\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 19 of 28
+aa:=integrate(1/(x*(x^2+a^2)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R            +-------+                +-------+
+--R            | 2    2     2    2      | 2    2
+--R       (- x\|x  + a   + x  + a )log(\|x  + a   - x + a)
+--R     + 
+--R          +-------+                +-------+              +-------+
+--R          | 2    2     2    2      | 2    2               | 2    2
+--R       (x\|x  + a   - x  - a )log(\|x  + a   - x - a) - a\|x  + a   + a x
+--R  /
+--R         +-------+
+--R      3  | 2    2     3 2    5
+--R     a x\|x  + a   - a x  - a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.201~~~~~$\displaystyle
+\int{\frac{dx}{x^2(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{1}{x^2(x^2+a^2)^{3/2}}}=
+-\frac{\sqrt{x^2+a^2}}{a^4x}-\frac{x}{a^4\sqrt{x^2+a^2}}
+$$
+<<*>>=
+)clear all
+
+--S 20 of 28
+aa:=integrate(1/(x^2*(x^2+a^2)^(3/2)),x)
+--R 
+--R
+--R                           1
+--R   (1)  - -----------------------------------
+--R                      +-------+
+--R             3    2   | 2    2      4     2 2
+--R          (2x  + a x)\|x  + a   - 2x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.202~~~~~$\displaystyle
+\int{\frac{dx}{x^3(x^2+a^2)^{3/2}}}$}
+$$\int{\frac{1}{x^3(x^2+a^2)^{3/2}}}=
+\frac{-1}{2a^2x^2\sqrt{x^2+a^2}}-
+\frac{3}{2a^4\sqrt{x^2+a^2}}+
+\frac{3}{2a^5}\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 21 of 28
+aa:=integrate(1/(x^3*(x^2+a^2)^(3/2)),x)
+--R 
+--R
+--R   (1)
+--R                       +-------+                              +-------+
+--R            5     2 3  | 2    2       6      2 4     4 2      | 2    2
+--R       ((12x  + 9a x )\|x  + a   - 12x  - 15a x  - 3a x )log(\|x  + a   - x + a)
+--R     + 
+--R                           +-------+
+--R                5     2 3  | 2    2       6      2 4     4 2
+--R         ((- 12x  - 9a x )\|x  + a   + 12x  + 15a x  + 3a x )
+--R      *
+--R              +-------+
+--R              | 2    2
+--R         log(\|x  + a   - x - a)
+--R     + 
+--R                             +-------+
+--R             4     3 2    5  | 2    2         5      3 3     5
+--R       (12a x  + 7a x  + a )\|x  + a   - 12a x  - 13a x  - 3a x
+--R  /
+--R                     +-------+
+--R        5 5     7 3  | 2    2      5 6      7 4     9 2
+--R     (8a x  + 6a x )\|x  + a   - 8a x  - 10a x  - 2a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.203~~~~~$\displaystyle\int{(x^2+a^2)^{3/2}}~dx$}
+$$\int{(x^2+a^2)^{3/2}}=
+\frac{x(x^2+a^2)^{3/2}}{4}+\frac{3a^2x\sqrt{x^2+a^2}}{8}+
+\frac{3}{8}a^4\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 22 of 28
+aa:=integrate((x^2+a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                           +-------+                              +-------+
+--R              4 3      6   | 2    2       4 4      6 2     8      | 2    2
+--R       ((- 24a x  - 12a x)\|x  + a   + 24a x  + 24a x  + 3a )log(\|x  + a   - x)
+--R     + 
+--R                                         +-------+
+--R             7      2 5      4 3     6   | 2    2       8      2 6      4 4
+--R       (- 16x  - 56a x  - 42a x  - 5a x)\|x  + a   + 16x  + 64a x  + 68a x
+--R     + 
+--R          6 2
+--R       20a x
+--R  /
+--R                    +-------+
+--R         3      2   | 2    2       4      2 2     4
+--R     (64x  + 32a x)\|x  + a   - 64x  - 64a x  - 8a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.204~~~~~$\displaystyle\int{x(x^2+a^2)^{3/2}}~dx$}
+$$\int{x(x^2+a^2)^{3/2}}=\frac{(x^2+a^2)^{5/2}}{5}$$
+<<*>>=
+)clear all
+
+--S 23 of 28
+aa:=integrate(x*(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                                  +-------+
+--R             9      2 7      4 5      6 3     8   | 2    2       10      2 8
+--R       (- 16x  - 52a x  - 61a x  - 30a x  - 5a x)\|x  + a   + 16x   + 60a x
+--R     + 
+--R          4 6      6 4      8 2    10
+--R       85a x  + 55a x  + 15a x  + a
+--R  /
+--R                           +-------+
+--R         4      2 2     4  | 2    2       5       2 3      4
+--R     (80x  + 60a x  + 5a )\|x  + a   - 80x  - 100a x  - 25a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.205~~~~~$\displaystyle\int{x^2(x^2+a^2)^{3/2}}~dx$}
+$$\int{x^2(x^2+a^2)^{3/2}}=
+\frac{x(x^2+a^2)^{5/2}}{6}-\frac{a^2x(x^2+a^2)^{3/2}}{24}-
+\frac{a^4x\sqrt{x^2+a^2}}{16}-
+\frac{a^6}{16}\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 24 of 28
+aa:=integrate(x^2*(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                                      +-------+
+--R               6 5      8 3      10   | 2    2       6 6       8 4      10 2
+--R           (96a x  + 96a x  + 18a  x)\|x  + a   - 96a x  - 144a x  - 54a  x
+--R         + 
+--R               12
+--R           - 3a
+--R      *
+--R              +-------+
+--R              | 2    2
+--R         log(\|x  + a   - x)
+--R     + 
+--R                                                                 +-------+
+--R              11       2 9       4 7       6 5      8 3     10   | 2    2
+--R       (- 256x   - 832a x  - 912a x  - 404a x  - 68a x  - 3a  x)\|x  + a
+--R     + 
+--R           12       2 10        4 8       6 6       8 4      10 2
+--R       256x   + 960a x   + 1296a x  + 772a x  + 198a x  + 18a  x
+--R  /
+--R                                  +-------+
+--R           5        2 3       4   | 2    2         6        2 4       4 2      6
+--R     (1536x  + 1536a x  + 288a x)\|x  + a   - 1536x  - 2304a x  - 864a x  - 48a
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.206~~~~~$\displaystyle\int{x^3(x^2+a^2)^{3/2}}~dx$}
+$$\int{x^3(x^2+a^2)^{3/2}}=
+\frac{(x^2+a^2)^{7/2}}{7}-\frac{a^2(x^2+a^2)^{5/2}}{5}
+$$
+<<*>>=
+)clear all
+
+--S 25 of 28
+aa:=integrate(x^3*(x^2+a^2)^(3/2),x)
+--R 
+--R
+--R   (1)
+--R                   13        2 11        4 9       6 7       8 5       10 3
+--R             - 320x   - 1072a x   - 1240a x  - 467a x  + 112a x  + 105a  x
+--R           + 
+--R                12
+--R             14a  x
+--R      *
+--R          +-------+
+--R          | 2    2
+--R         \|x  + a
+--R     + 
+--R           14        2 12        4 10       6 8      8 6       10 4      12 2
+--R       320x   + 1232a x   + 1736a x   + 973a x  + 21a x  - 175a  x  - 49a  x
+--R     + 
+--R           14
+--R       - 2a
+--R  /
+--R                                            +-------+
+--R             6        2 4       4 2      6  | 2    2         7        2 5
+--R       (2240x  + 2800a x  + 840a x  + 35a )\|x  + a   - 2240x  - 3920a x
+--R     + 
+--R              4 3       6
+--R       - 1960a x  - 245a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.207~~~~~$\displaystyle
+\int{\frac{(x^2+a^2)^{3/2}}{x}}~dx$}
+$$\int{\frac{(x^2+a^2)^{3/2}}{x}}=
+\frac{(x^2+a^2)^{3/2}}{3}+a^2\sqrt{x^2+a^2}-
+a^3\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 26 of 28
+aa:=integrate((x^2+a^2)^(3/2)/x,x)
+--R 
+--R
+--R   (1)
+--R                         +-------+                      +-------+
+--R              3 2     5  | 2    2       3 3     5       | 2    2
+--R       ((- 12a x  - 3a )\|x  + a   + 12a x  + 9a x)log(\|x  + a   - x + a)
+--R     + 
+--R                       +-------+                      +-------+
+--R            3 2     5  | 2    2       3 3     5       | 2    2
+--R       ((12a x  + 3a )\|x  + a   - 12a x  - 9a x)log(\|x  + a   - x - a)
+--R     + 
+--R                                +-------+
+--R            5      2 3      4   | 2    2      6      2 4      4 2     6
+--R       (- 4x  - 19a x  - 12a x)\|x  + a   + 4x  + 21a x  + 21a x  + 4a
+--R  /
+--R                  +-------+
+--R         2     2  | 2    2       3     2
+--R     (12x  + 3a )\|x  + a   - 12x  - 9a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.208~~~~~$\displaystyle
+\int{\frac{(x^2+a^2)^{3/2}}{x^2}}~dx$}
+$$\int{\frac{(x^2+a^2)^{3/2}}{x^2}}=
+-\frac{(x^2+a^2)^{3/2}}{x}+\frac{3x\sqrt{x^2+a^2}}{2}+
+\frac{3}{2}a^2\ln\left(x+\sqrt{x^2+a^2}\right)
+$$
+<<*>>=
+)clear all
+
+--S 27 of 28
+aa:=integrate((x^2+a^2)^{3/2}/x^2,x)
+--R 
+--R
+--R   (1)
+--R                          +-------+                       +-------+
+--R              2 3     4   | 2    2       2 4     4 2      | 2    2
+--R       ((- 12a x  - 3a x)\|x  + a   + 12a x  + 9a x )log(\|x  + a   - x)
+--R     + 
+--R                              +-------+
+--R            5     2 3     4   | 2    2      6     2 4     4 2     6
+--R       (- 4x  - 3a x  + 4a x)\|x  + a   + 4x  + 5a x  - 3a x  - 2a
+--R  /
+--R                  +-------+
+--R        3     2   | 2    2      4     2 2
+--R     (8x  + 2a x)\|x  + a   - 8x  - 6a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+@
+
+\section{\cite{1}:14.209~~~~~$\displaystyle
+\int{\frac{(x^2+a^2)^{3/2}}{x^3}}~dx$}
+$$\int{\frac{(x^2+a^2)^{3/2}}{x^3}}=
+-\frac{(x^2+a^2)^{3/2}}{2x^2}+\frac{3}{2}\sqrt{x^2+a^2}-
+\frac{3}{2}a\ln\left(\frac{a+\sqrt{x^2+a^2}}{x}\right)
+$$
+<<*>>=
+)clear all
+
+--S 28 of 28
+aa:=integrate((x^2+a^2)^(3/2)/x^3,x)
+--R 
+--R
+--R   (1)
+--R                           +-------+                       +-------+
+--R                4     3 2  | 2    2         5     3 3      | 2    2
+--R       ((- 12a x  - 3a x )\|x  + a   + 12a x  + 9a x )log(\|x  + a   - x + a)
+--R     + 
+--R                         +-------+                       +-------+
+--R              4     3 2  | 2    2         5     3 3      | 2    2
+--R       ((12a x  + 3a x )\|x  + a   - 12a x  - 9a x )log(\|x  + a   - x - a)
+--R     + 
+--R                              +-------+
+--R            5     2 3     4   | 2    2      6     2 4     4 2    6
+--R       (- 8x  - 2a x  + 3a x)\|x  + a   + 8x  + 6a x  - 3a x  - a
+--R  /
+--R                   +-------+
+--R        4     2 2  | 2    2      5     2 3
+--R     (8x  + 2a x )\|x  + a   - 8x  - 6a x
+--R                                          Type: Union(Expression Integer,...)
+--E 
+
+)spool
+)lisp (bye)
+@
+
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} Spiegel, Murray R.
+{\sl Mathematical Handbook of Formulas and Tables}\\
+Schaum's Outline Series McGraw-Hill 1968 p67-68
+\end{thebibliography}
+\end{document}
